Introduction

 Top Next

Navigation: »No topics above this level«

ARS Business Solutions - Introduction

Welcome to ARS Business Solutions Help Manual. This manual will guide you on how to use the basic feature of the ARS Inventory Management System (IMS).

The Manual covers basic terms and concepts and includes a glossary as well. It is your source for the information needed to successfully handle your data as skillfully, efficiently and easily as possible.

Note: As this is a full featured Manual it will contain guide information for both Version 5.0 and Version 6.0. Information for Version 5.0 is in black typeface, all Version 6.0 new information will be italicized and red typeface.


Basic Application

 Top Previous Next

Navigation: »No topics above this level«

Basic Application

The basic application section provides an explanation and use of common components for all of the ARS applications.

Logon Username and Password:

When an ARS application is accessed the default data source is opened and the user is prompted for their username and password. Each staff member that uses the application is assigned a Logon ID and password for each data source.


Data Source

Navigation: Basic Application >

Data Source

Each ARS application supports the use of multiple data sources. Data sources contain a set of tables that stores the user's information. This allows the application software to be installed once, but then to have the ability to manage multiple sets of data. When the application prompts for a login, it is opening the data source that is defined as the default data source.

1.

From the main menu bar, select the File option to open and close alternative data sources.


Version Information

Version Information will start


User Login Tracking

This feature will tracks


Login Update Notifications

Enter topic text here.


Overview of the Application Screen

Navigation: »No topics above this level«

Overview of the Application Screen

The following illustration introduces the basic elements of the ARS application screens. The basic use of each element is detailed in this section.


Main Menu Bar

Navigation: Overview of the Application Screen >

Main Menu Bar

The main menu bar is a horizontal menu with a list of options. An item can be selected from the main menu bar by highlighting it and pressing the "Enter" key, or by simply pointing to the item with the mouse and clicking the left mouse button.

Each menu option is associated with a pull-down menu that displays when a menu item is selected. The pull down menu displays directly beneath the selected option. To select an option touch the "£" key to move up or the "¤" key to move down. When the desired selection is highlighted touch the "Enter" key, or by simply pointing to the desired selection with the mouse and clicking the left mouse button.


Main Menu Options

Navigation: Overview of the Application Screen > Main Menu Bar >

Main Menu Options

File Options:

•

Open/Close Data Source: If the application is used to track information for more than one business, this option allows for editing of each set of unique data.

•

Login/Logout: Selected to switch users without exiting the application.

•

Close Window: Closes the window that is currently selected. For example: The item table open, select File->Close Window, this would close the item table.

•

Print Setup: Displays a window to set printing options.

•

Properties: Allows for customization and preferences in IMS.

•

Exit: Selected to exit the application.

Edit Options:

•

Undo: Select to undo the most recent action.

•

Redo: Select to repeat the last action.

•

Cut: Moves selected text or objects to the clipboard by removing it from the original location.

•

Copy: Copies the selected text or objects to the clipboard.

•

Paste: Places the contents of the clipboard (the last thing you cut or copied) into the new selected location.

•

Clear: Deletes the selected text or clears the contents of a record.

•

Select All: Selects everything on the visible window.

•

New: Adds a new record to the table that is currently open.

•

Modify: This option lets the current record to be edited for changes to be made.

•

Delete: Deletes the current record that is selected.

•

Find: This option is used to locate specific records or find certain values within fields.

•

Filter: Used to temporarily isolate and view a specific set of records.

•

Sort: Selected to sort records in a designated field.

•

Save Grid Preference: Allows for the changing of grid preferences and then saving the preferences as the default.

•

Restore Grid Defaults: Changes the grid back to its original state.

Process Options:

Allows for selection of processes that perform functions within the application. Example: Selecting "Sales Order" will generate a sales order.

Data Options:

This menu allows for selection of specific data files within the application. A selection displays a data grid listing the data specific to the selection. Example: Selecting "Item" displays the data for all the items currently entered in the application.

History Options:

This menu allows for the selection of specific data files within the application. A selection displays a data grid listing the history specific to the selection.

Report Options:

•

My Saved Reports: Reports that have been "Saved As" in the report wizard. Keeps filters and sorts that were used on that specific report. Keeps only the current users reports saved.

•

All Saved Reports: Reports that have been "Saved As" and have checked Add to "All Saved Reports" in the report wizard.

•

Archive Reports: Retrieves custom reports created with the report wizard.

•

Custom Reports: Reports that have been custom made will be placed here.

•

Daily: Creates reports that are in this category.

•

Address/Mail List: Creates reports that are in this category.

•

Accounts Receivable: Creates reports that are in this category.

•

Clerk: Creates reports that are in this category.

•

Department/Class: Creates reports that are in this category.

•

Vendor/Xref/Mfg: Creates reports that are in this category.

•

Item: Creates reports that are in this category.

•

Serial: Creates reports that are in this category.

•

Gift: Creates reports that are in this category.

•

Layaway: Creates reports that are in this category.

•

Purchasing: Creates reports that are in this category.

•

Order Entry: Creates reports that are in this category.

•

Tax: Creates reports that are in this category.

•

GL: Creates reports that are in this category.

•

Event Logs: Creates reports that are in this category.

•

Signs: Creates signs that are either promotional or regular.

•

Bin Location: Creates reports that are in this category.

•

Multistore: All multistore reports are categorized in this category.

•

Print Labels: Prints labels that have been queued up.

•

Print Invoices: Prints invoices.

Reset Options:

•

Week: Resets weekly totals.

•

Month: Resets monthly totals.

•

Period: Resets period totals.

•

Year: Resets yearly totals.

•

Cleanups: A utility which has many options to clean up. For example: Remove all 0 balance layaways.

•

AR Statements: Resets A/R Monthly Statements.

•

A/R History Purge: Purges all records previous from the date you enter.

•

Audit Purge: Purges all records previous from the date you enter.

•

Item Receipts History Purge: Purges all records previous from the date you enter.

•

EventLog Purge: Purges all records previous from the date you enter.

•

Physical Count History Purge: Purges all records previous from the date you enter.

•

Sales History Purge: Purges all records previous from the date you enter.

•

Shipping Purge: Purges all records previous from the date you enter.

•

Tran Log Purge: Purges all records previous from the date you enter.

•

Multistore Purge: Purges all records previous from the date you enter.

•

Mail List Purge: Purges all records previous from the date you enter.

•

GL Posting History Purge: Purges all records previous from the date you enter.

•

Gl Transaction Purge: Purges all records previous from the date you enter.

Utilities:

Options to setup and change features within the application.

Window:

•

Calculator: Displays an on-screen calculator.

•

Close All: Closes all open windows.


Basic Toolbar

Navigation: Overview of the Application Screen >

Basic Toolbar

The basic toolbar is a horizontal menu with a list of options. When working in different areas of an application, an appropriate toolbar displays fro the available appropriate actions. To select an option, point the mouse pointer to the option and click the left mouse button.

Basic Toolbar Options:

•

New Option:

Adds a new record for the table that has been selected.

Example: When items are displayed the "New Option" displays a window in which a new item can be added to the application.

•

Modify Option:

Displays a window that allows editing of the currently selected record.

Example: When items are displayed, the "Modify Option" displays the information of the current item record. The data in that record can be changed at this time.

•

Delete Option:

Allows for deleting of the currently selected record.

Example: When items are displayed, the "Delete Option" deletes the current record.

•

Filter Option:

Selects records based on specific criteria.

•

Find Option:

Selects a record based on specific criteria.


Email

The ARS Business Solutions, Retail System offers many ways to keep in contact with customers and to track all purchases. In this section of the manual


Email Directly from Mail Screen

To mail directly from the mail screen select the Data drop down menu from the tool bar.

drop down mail

After you have selected Data, select Mail, double click to open the mail screen.

data drop down mail

When the Mail screen appears select the desired customer to mail and then from the mail screen main toolbar select Email

In the Email Options window you will be able to create an email for a single record, ie the highlighted record or the customer selected, or for all records within filter. This will include all records or customers which meet the filter criteria. If you select Include Contacts this will include all of the contacts linked to this email address.


Merge Duplicate Mail Records

Open the Mail screen, then open the mail list with the record to be merged to. Click to highlight the record that is to be kept, the one that the old record will be merged into. This can now be done Directly from the Mail Screen as shown below.

Select Merge Records. A Mail Merge Record window will appear.

When this screen appears click YES if the record highlighted is the record that will be kept. If it is not the record that should be kept and it is the record that is to be discarded when merged click NO.

The Mail Look UP screen will then appear.

Select the record to be merged from. Note* When merged there will only be one record, it will be the record you selected first, the HIGHLIGHTED record. This record, the one you are selecting NOW will be removed. Click OK to proceed.

A Merge Mail Record Warning will appear to remind you which record will be merged. If at this time you have the wrong record selected click NO. If you have the right record selected click YES.

Your new merged record will contain data from the first record highlighted.


Mail Lookup Search Fields

To access the Mail look up Search Fields from the Main tool Bar in the Drop down Data menu select Mail

Once selected the Mail tool bar will appear. Select Filter, Find or Filter Plus.

Filter:

Find:

Filer Plus:


Demographic


Mail Record

Enter topic text here.


Sounds Like

Enter topic text here.


Find Customers Already in Database

Enter topic text here.


Point of Sale (POS)

Enter topic text here.


Build POS Data

Enter topic text here.


How to Build POS Data


Paste into Item Code Field with Onscreen Paste Button

Enter topic text here.


When to Build POS Data

Enter topic text here.


Full Audit Trail of All POS Adjustments

Enter topic text here.


Reciving POS Data

Enter topic text here.


Multiple Field Search

Enter topic text here.


Security

Navigation: »No topics above this level«

Security

The security feature is used to maintain the rights of each user that is allowed to use the application. Users can be added, removed, permissions assigned and passwords maintained by using the security function from the "Utility" menu.

Username:

This is the first level of security. The application prompts for a username each time the application is logged into. Each user is assigned a unique username for each data source. The features that the user is authorized to use are specified at the time the user name is setup.

Password:

The user assigns a password to his/her username. When a user logs in with a username, the user will be prompted to enter the password. Without the correct password, that user will not gain access to the application.


Security Maintenance

Navigation: Security >

Security Maintenance

The Security Maintenance feature of the application allows for the entry of users (usernames). Users are given privileges for specific functions at the time they are added to the application.

1.

Select Utilities->Security from the main menu bar.

The Security Maintenance feature of the application allows for the entry of users (usernames).

User List:

List of current users that can access the application.

Quick step by step instructions to Add a New User:

1. Select the "New" button from the toolbar.
2. Enter the username for the user. (Employee/Cashier #)
3. Select the "OK" button. (The new user information screen displays)
4. Enter the users first name, last name and phone number in the corresponding fields.
5. Enter a password for this user in the "Password" field. (Leave this field blank to allow the user to set their own password)

Note: To see screen shots of this process see Add A New User

User Access Rights

After a user is entered in the application access rights for that user needs to be set for each feature within the application.

1. Select a feature from the feature selection.

2. Select the type of access this user needs for the selected function.

· Full Access: Allows full privileges for the function.
· No Access: No access privilege for the function.
· Partial Access: Allows for some privileges for the function.

o Add: Allows for the user to add data.

o Edit: Allows for the user to edit data.

o Delete: Allows for the user to delete data.

Supervisor When Checked:

Supervisor status allows the user access to all functions of the application without restrictions.

NOTE: Overrides all other selections.


Add User Account

Select "Utilities" from the top menu bar, from the drop down menu select "security"

A security screen will then appear. On this screen it will show all the current system users and the default SUPERUSER.

Click "NEW" from the main tool bar.

A new window will appear to enter a new username for the new user. Enter the name for the new user, then click "OK".

A window will then appear and ask if you would like to use an existing profile for this user. To create a brand new blank profile click "NO"

To copy an existing profile, ie a template which can be set up in advance for particular groups of users and edited or tailored to the new user as needed click "YES"

To create a brand new blank profile, begin to fill the new users information in the required boxes.

See below for information on security controls.


Setup/Change Password

Navigation: Security >

Setup/Change Password

This feature allows users to setup or change a password.

1.

Select Utilities->Change Password

2.

Type in the old password (If no previous password exits, press the "Alt" key to bypass this field).

3.

Type in the new password.

4.

Type in the new password again.

NOTE: The password will display as asterisks (****). This keeps the password secure from the other users.

Note: If the user is not a "supervisor" with "supervisor" privileges the user will not be able to change their password. The password window will remain dim. A supervisor will have to change the password for non-supervisor users. Even users with full access will be unable to change their password for security purposes.


New Advanced Security Reports Experiencing

Enter topic text here.


Reset Lock Out Feature

Help Eliminate Duplicate Resets with a Reset Lock Out Feature and Protocol


Application Login/Logout

Navigation: Security >

Application Login/Logout

Application Login:

When the application is accessed, the default data source is opened and the user is prompted for their username and password. Each staff member that uses this application is assigned a logon name and password for a data source.

1.

Type the username in the username field.

NOTE: First time login: The username of SUPERUSER must be used. This User ID should be used to set up other initial accounts and then should be disabled for security purposes.

2.

Type the password in the password field.

NOTE: The first time logging in there will be no password. Afterwards, the password will display as asterisks (****). This keeps the password secure from other users.

Application Logout:

To insure the security of the application, a user must logout after using the application to prevent unauthorized use.

1.

Select File->Logout from the main menu bar.


Basic Information

Navigation: »No topics above this level«

Basic Information

This section will provide the basic information to get around in IMS.


Performing Actions

Navigation: Basic Information >

Performing Actions

The mouse or keyboard may be used to move within IMS to perform actions. Mouse functions may be used exclusively, or a combination of both mouse and keyboard actions.

Keyboard Functions:

Keyboard functions let you navigate within IMS without using a mouse.

•

To select a feature from a Menu:

Touch the "Alt" key, keep the "Alt" key pressed down and touch the character that is underlined of the

item you would like selected. (A drop down menu displays.)

Example: To select "File" from the IMS Main Menu, touch the "Alt" key (keeping the "Alt" key held until you hit your character you want) and the "F" character.

•

To move within a drop down menu and select a feature:

Touch the " " key to move down or the "Ÿ" key to move up within a drop down menu. When the desired selection is highlighted touch the "Enter" key to select.

•

To move from data field to data field:

When you are entering in data information on a form, you can press the "Alt" key to move from field to field.

Mouse Functions:

The mouse is used to interact with items on the screen. It is used to move, open and change objects; select and activate objects to perform an action; select and drag items; and perform many other useful tasks.

•

Mouse pointer: The mouse pointer is an arrow on the screen that indicates where the mouse is currently pointing. Sliding the mouse on the mouse pad moves the pointer on the screen.

•

Clicking: Gently pressing the left mouse button is one way to give the computer a command to do something, this is called clicking. Placing the mouse pointer on an object and clicking the left mouse button selects the object. Be careful not to move the mouse while clicking.

•

Double-Clicking: Refers to quickly clicking the left mouse button twice. This action selects and performs an action in one step.

•

Drag and Drop: Refers to using the Mouse to move an object or item from one location to another. The mouse cursor is pointed at the object to be moved and then the left mouse button is held down. Keeping the mouse button held down, the object is dragged to the new location by moving the mouse across the mouse pad. Releasing the mouse button drops the object in the new location.


Window Controls

Navigation: Basic Information >

Window Controls

A window is an area that displays information on the Desktop. Windows contain icons, information or documents. A window displays each time an option from IMS is selected. The basic window appearance and operations are standard. Some windows may not have all of th elements described below, but when they are present they work in a standard way.

Scroll bars:

On the right side of a window, there is a grey bar with arrows at the top and bottom. This is called a "scroll bar". It allows you to move up and down within the screen to see additional items that are hidden by the limitations of the screen's size. Scroll bars can also appear across the bottom of the screen to allow for wider content.

Scrolling:

Refers to moving up and down within a window. This is done by using the mouse to move the "elevator" up and down within the scroll bar at the far right of a window. This can be done in three ways:

1.

To move one line at a time, click on the arrow at the top or bottom of the scroll bar.

2.

To move one screen at a time, click on the empty space within the scroll bar.

3.

To move anywhere within the document, point to the elevator itself. Press and hold down the left mouse button and move the elevator up or down by sliding the mouse on the mouse pad. Release the button when the desired location is displayed.

Window Control Buttons:

Minimize Button: Select to minimize the window.

Maximize Button: Select to maximize the window.

Restore Button: Select to return a window to it's previous size.

Close Button: Select to close a window.

Move and Resize a Window:

To move a window, simply left-click on the application's title bar and drag the window to a different place on the desktop.

To resize a window, place your mouse button over one of the four corner edges of the window until the cursor turns into a double-ended arrow. Once the double-ended arrow displays, left-click the mouse and drag the window to the desired size.

When changes are made to the size and location of a window on the desktop, the IMS application will retain the changes and will display the windows in their new format the next time the application is used.

Multiple Windows:

Many IMS information windows can be open at one time and may overlap or even obscure one another. When more than one window is open, the front most window is the active one. Opening multiple windows in IMS provides the ability to work on multiple tasks at one time.

•

To activate a window:

Click anywhere in the window you want to activate. You will notice, the activated window is pushed to the front and the others have a faded blue title bar.

•

To restore a closed window:

Click on the restore button of the window you want to activate.


Option Availability

Navigation: Basic Information >

Option Availability

When working with data in the IMS application options because available and unavailable as appropriate to the function being performed.

•

When an option in the Main Menu or the Tool Bar is grayed:

The option is unavailable and not required for the function being performed.

•

When an option in the Main Menu or the Tool Bar is bold:

The option is available for the function to be performed.


How Data is Handled

Navigation: Basic Information >

How Data is Handled

Data is handled in IMS as a file, record, field or report.

•

File:

An IMS file stores data. Each file contains a specific type of data.

Example: All information about items are stored in an item file.

•

Record:

The data in each file is managed using sets called records.

Example: All information about one item is a record.

•

Field:

The data in each record is divided into fields.

Example: A record of one item is broken into multiple fields (i.e. Item Number, Description, Price1, Quantity on Hand, etc.)

•

Report:

A report displays data. Reports allow for organizing and analyzing information from multiple records in powerful ways. A report can sort and arrange data to meet specific information needs.


Data Grid Basics

Navigation: »No topics above this level«

Data Grid Basics

A data grid is designed in rows and columns. It provides a simple way to view data. Data can be viewed, changed, added or deleted from within a data grid. Data grids provide the main work area for the application. Each data file is opened displays in a data grid.

•

Row: Contains the data of a record.

•

Column: Contains the data for a field within each record.

•

Column Label: This label is the name of the field associated with the column.

•

Tabs: Each tab represents a data grid or viewing form that displays data in different layouts. To view a different layout, point at the tab with the mouse cursor and click the left mouse button.


Displaying a Data Grid

Navigation: Data Grid Basics >

Displaying a Data Grid

A data grid is displayed when a data file is opened using the "Data" option from the main menu bar.

Example: When Data->Item is selected from the data pull-down menu, the Item data grid displays.


Moving in a Data Grid

Navigation: Data Grid Basics >

Moving in a Data Grid

•

Use the mouse to select any field within the data grid.

•

Use the "Tab" key or the "¢" key to move left to right across the screen from column to column.

•

Use the "Shift" key plus the "Tab" key or the "¡" key to move right to left across the screen from column to column.

•

Use the "£" key or the "¤" key to move from row to row.

•

Scroll bars are used to view data outside the range of the data grid window. Scroll bars appear on the right side and the bottom of a data grid. These scroll bars allow for vertical and horizontal movement within the grid so information that is hidden can be viewed.


Changing a Data Grid Layout

Navigation: Data Grid Basics >

Changing a Data Grid Layout

The ARS applications provide a rich set of predefined data grid layouts, however those layouts may not meet your needs. Application data grid layouts can be easily changed.

To change a data grid layout, drag and drop the column label to the new location. To do this:

1.

Point the mouse cursor to the column label of the column to move.

2.

Hold down the left mouse button and drag the column label to a new location.

3.

Release the mouse button (The column will display in the new location)

Example: The UPC field in the above data grid was moved from the second to the fourth column in the data grid (see data grid below).


Changing the Field Size in a Data Grid

Navigation: Data Grid Basics >

Changing the Field Size in a Data Grid

The field size in a data grid layout can be changed to allow viewing of all the data in a field.

To change a filed size in a data grid:

1.

Point the mouse cursor to the column edge, a cross arrow (n) displays.

2.

Hold down the left mouse button and drag the column edge to a new size.

3.

Release the mouse button. (The column will be in the new size)

Example: The Description field in the below data grid has been widened.


Editing Data in a Data Grid

Navigation: Data Grid Basics >

Editing Data in a Data Grid

Data in a data grid may be edited quickly and easily using the Data Grid Edit Feature.

To Edit Data in a Data Grid:

1.

Right click on the column label.

2.

Select "Edit"

•

This checks the edit feature.

•

The column label displays in yellow.

3.

Edit data by clicking within the column where the edit needs to be made.

•

The backspace key deletes the character to the left of the cursor.

•

The delete key deletes the character to the right of the cursor.

4.

Type in the correct data.

5.

Turn the Edit Mode off.

•

Right click on the column label.

•

Select edit. (This will uncheck the edit feature.)


Saving Data Grid Changes

Navigation: Data Grid Basics >

Saving Data Grid Changes

After a data grid has been changed, select the following option to store the layout. This way, the next time the data grid is displayed by this user, it will save the changes.

To save grid preferences:

1.

Select Edit->Save Grid Preferences.

To return to default grid preferences:

1.

Select Edit->Restore Grid Defaults.


Data Grid Field Types

Navigation: Data Grid Basics >

Data Grid Field Types

A field is an element of a data grid that contains a specific type of information, such as last name.

Field Types:

•

Text Field: Text or combinations of text and numbers, as well as numbers that do not require calculations such as phone numbers.

•

Memo Field: Lengthy text or combinations of text and numbers.

•

Number Field: Numeric data used in mathematical calculations.

•

Date Field: Date values.

•

User Defined Field: Fields that store data defined by the user.


Sorting Data

Navigation: Data Grid Basics >

Sorting Data

When a data grid is opened in an application, the data is sorted in sequence by the primary sort key. (Example: The Item data grid is sorted by the Item Number.)

To view data in a different sort order, the sort definition can be changed using:

•

Sort data on-the-fly, or

•

Sort data using the quick sort menu, or

•

Sort data using the Edit option of the applications main menu.

Considerations when sorting records in a data grid:

•

Data can only be sorted in indexed fields. The indexed fields are displayed as blue column labels on the data grid.

•

Numbers stored in a text field are sorted as characters and will display before text characters.

•

When sorted in an ascending order, any records in that field that are blank are listed first.

Sorting Data On-The-Fly:

1.

Display a data grid.

2.

Place the mouse cursor on the blue column heading of the column to be sorted.

3.

Click the left mouse button to sort in ascending order (0-9, A-Z).

4.

Click the left must button again to sort in descending order (Z-A, 9-0)

NOTE: Each time the left mouse button is clicked in the field column label, the sort will toggle between descending and ascending order.

Sort using the Quick Sort Menu:

1.

Display a data grid.

2.

Place the mouse cursor on the blue column heading of the column to be sorted.

3.

Click the right mouse button.

4.

Select Ascending or Descending order (The column will sort by the selected order).

Sort Using the Edit Option from the Main Menu:

1.

Display a data grid.

2.

Select Edit->Sort from the main menu (A sort window displays).

3.

Select the column to sort.

4.

To sort in ascending order, do not check the descending option.

5.

To sort in descending order, check the descending option.

6.

Select the "Select" button to sort (The column will sort in the selected order).


Finding a Record

Navigation: Data Grid Basics >

Finding a Record

The application find features assist in finding records that meet specified criteria.

Three methods may be used to find a specific record:

•

Quick Find

•

Simple Find

•

Detailed Find using the Edit Option from the main menu.

Quick Find:

Quick find is used to quickly move to a record in a data grid. This find looks at the first characters of a field. To do this:

1.

Display a data grid.

2.

Select the first record in an indexed column (blue column heading).

3.

Quickly type in the first few characters of the record to be found.

4.

The first record that contains an entry that starts with the characters typed in will display.

5.

Repeat these steps to find the next record that matches the characters typed in.

Simple Find:

Simple find is used to quickly move to a record in a data grid. To do this:

1.

Display a data grid.

2.

Place the mouse cursor on an indexed column (blue column heading).

3.

Click the right mouse button.

4.

Select "Find".

5.

Type in the specific criteria to search for in the "Look For" area.

6.

Select "Look at Start of Field" or "Look Anywhere in Field"

7.

Select the "Find Next" button.

8.

The first record that contains the specified criteria displays.

9.

Repeat these steps to find the next record that matches the specified criteria.

Detailed Find:

Detailed find is used to find records that match criteria specified for a field (in both indexed and non-indexed fields. To do this:

1.

Display a data grid.

2.

Select the "Find" button from the tool bar or select Edit->Find from the main menu.

3.

Select the arrow next to the field option. (A list of available fields displays. These fields correspond to each of the columns in the data grid. Select a field.)

4.

Select either "Look at start of field" or "Look anywhere in field".

5.

Enter what to find in the "Look for" field.

6.

Select the "Find Next" button.

7.

The first record that contains the specified criteria displays.

8.

Repeat these steps to find the next record that matches the specified criteria.


Filtering Records

Navigation: Data Grid Basics >

Filtering Records

The application provides a powerful filter feature that is used to display a subset of records based on a specified criteria. Filters are saved within a data file.

Reference: Filtering Section


Adding Data to a Data Grid

Navigation: Data Grid Basics >

Adding Data to a Data Grid

As you work with and build the application, data will need to be added to the data files.

To add new data to a data grid:

1.

Display the appropriate data grid using the "Data" option from the main menu.

Example: Data->Item, displays the Item data grid

2.

Select the "New" button from the tool bar.

3.

An Add form will display.

4.

Place the cursor in the first field and type in the appropriate field information.

5.

Press the "Alt" key or "¢" key to move to the next field where data needs to be entered.

6.

Select the "Add" button to save the record.


Lookup Buttons in an Add Form

Navigation: Data Grid Basics > Adding Data to a Data Grid >

Lookup Buttons in an Add Form

Some add forms have "Lookup" buttons that are displayed next to some of the fields on the form. The "Lookup" buttons are a tool to assist in the easy entry of accurate field data.

When a "Lookup" button is selected, a drop-down list of existing values for that field will display. A value from this drop-down list may be selected and data will automatically be entered in the field.

New data may be entered within the lookup menu by selecting the "New" button from the basic toolbar.


Editing Data in a Data Grid

Navigation: Data Grid Basics >

Editing Data in a Data Grid

Data in the application can be easily changed by editing it in a data grid.

To edit data in a data grid:

1.

Display the appropriate data grid using the "Data" option from the main menu.

•

Example: Data->Item from the main menu brings up the item data grid.

2.

Select the data to be modified.

3.

Select the "Modify" button from the tool bar.

4.

A edit form will display.

5.

Place the cursor in the first field to be changed.

6.

Edit the data to be changed by deleting the old information and type in the new information.

7.

Press the "Alt" key or the "¢" key to move to the next field where the data needs to be changed.

8.

Continue to move to each field, changing data as required.

9.

Select the "OK" button to save the changed record.


Deleting a Record from a Data Grid

Navigation: Data Grid Basics >

Deleting a Record from a Data Grid

To delete a data record in the application, it must first be selected.

To do this:

1.

Display the appropriate data grid using the "Data" option from the main menu.

•

Example: Data->Item will display the item data grid.

2.

Select the data record to delete.

3.

Select the "Delete" button from the tool bar.

4.

Delete Record Confirmation window displays.

5.

Select the "Yes" button to delete the currently selected record.


Serial Numbers

Enter topic text here.


Streamlined Multiple Serialized Item Sales

Enter topic text here.


Report Basics

Navigation: »No topics above this level«

Report Basics

The Report Menu contains options that allow access to the reports that are available in the application. Reports can create a printed copy of information that is extracted from data in the application and can be customized and saved, archived and printed from this menu option.

The application provides a Report Wizard to assist in the construction of reports. The Report Wizard walks through a series of questions that allow for specifying filter and sort options that will be used in the report.


Report Wizard

Navigation: Report Basics >

Report Wizard

The Report Wizard is a tool that assists with customizing a report to meet specific reporting needs. The wizard allows the selecting of a report, setting of filter options, sorting options and output (printing) options. Once report options are selected, the customized report can be saved under a unique name and may be used at a later time.

1.

Select "Reports" from the main menu.

2. Select the type of data to report on.

3. A Report Wizard window will display.

Step 1: Select a Report:

Based on the menu item selected from Report options, a list of available reports is displayed.

1.

Select the appropriate report from the list in the report wizard.

2.

Select the "Next" button.

Step 2: Enter Filter Information:

Enter the filter criteria to select records to be displayed on the report. Reference: Filter Section

Step 3 - Sort Records:

The sort feature allows the user to select the order in which the data will be printed on the report. The sort feature also allows sub-totals to be selected based upon the order of the data.

Select the Sort:

The report can be sorted in three levels:

•

Primary

•

Secondary

•

Tertiary

NOTE: The primary sort selection determines the main sort order for the report.

Next to each sort selection there are two buttons, for the selection of descending or ascending order. When the sort order is not unique, you can choose to subtotal each group of sorted data. If a field selection for the sort order contains unique data for each record, additional sorts are not available to be selected.

1.

Select the Primary Sort drop-down button to display the list of sortable fields..

2.

Select the ascending button to sort the report in ascending order; select the descending button to sort in the descending order.

3.

To subtotal the report on the primary sort field, check the subtotal option.

4.

Repeat the same steps for the Secondary and Tertiary Sorts.

5.

Select the "Next" button from the Report Wizard window.

Step 4 - Output Options:

The output options specifies how you will view the data.

The report data may be stored to:

•

Multiple file formats

•

Printed to a specified printer

•

Previewed on the screen

•

Archived for later printing

•

Saved to recreate a duplicate report.

NOTE: The selected sorts and filters may be saved to be retrieved at a later time.

Output Options Window

Output to a Printer:

1.

Select the "Printer" option.

2.

Select the "Print Setup" button to select the correct printer.

3.

Select portrait or landscape orientation for the report.

4.

To print the totals only (Summary of report), check the "Totals Only" option.

5.

Select the "Print" button and the report will print at the selected printer.

Output to a File:

1.

Select the "File" option.

2.

To print the totals only (Summary of report), check the "Totals Only" option.

3.

To display the file after it is saved to a file, check the "Display file after creation" option.

4.

Select the "File" button to choose where you want to save the file and the name of the file.

5.

Select the file type.

•

Select the "Open" button.

•

Select the "Process" button to run the report.

NOTE: This option saves the report to an Excel, PDF or table format.

Preview the Report:

1.

Select the "Preview" button.


Saving a Report

Navigation: Report Basics >

Saving a Report

This option saves the report format and can be retrieved and used later.

To save a report:

1.

Select the "Save As" button.

2.

A "Copy Report" window displays.

3.

Type in a name for the report in the "Report Name" field.

4.

Select the report group to save the report in.

5.

The report will be displayed in "My Saved Report" menu option unless the "Add to All Saved Reports" option is checked.

6.

Enter an explanation of the report in the comments area.

7.

Select the "OK" button. (The report is now available to be used later.)

8.

Select the "Close" button to close the Reports Wizard window.

Using Saved Reports:

To print reports that were saved without the "Add All Saved Reports" option checked.

1.

Select Reports->My Saved Reports from the main menu.

2.

Select the report that is to be printed.

To print reports that were saved with the "Add All Saved Reports" option checked:

1.

Select Reports->All Saved Reports from the main menu bar.

2.

Select the report that is to be printed.

To print archived reports (reports that were saved to be printed at a different time):

1.

Select Reports->Archived Reports from the main menu bar.

2.

Select the report that is to be printed.


XFRX Report Convertor

Transforms Reports to PDF/HTML/TXT formats


Run Multiple Sale Reports

Reports/allows user to extract several sale reports at once rather than one at a time

Example: If a customer buys a purchase. This report is ran by a class of items. For Example, if you run a report on under the firearms department, the hand gun class you will be able to track which customer has made repeat purchases within that department.


Filtering

Navigation: »No topics above this level«

Filtering

The filter feature is used to display, report or select a subset of records based on specified criteria. A filter button is found on the basic tool bar as well on many other data entry forms within an ARS application, including the Reports Wizard. Limiting the amount of data allows many functions to be much more manageable. Once a filter is created, it may be stored within the system for later use.

Example: A filter can be created that retrieves records for a specific group, such as items that are manufactured by a specific manufacturer.


Creating a Filter

Navigation: Filtering >

Creating a Filter

To create a filter:

1.

Select the "Filter" button from the tool bar, or select Edit->Filter from the main menu bar.

2.

Use the "Add" button to create a filter or add to the current filter.

3.

The "Filter Condition" window displays.

Enter Filter Criteria:

1.

Select the "Table" drop-down button to display a list of available tables. A table is a classification of fields.

2.

Select the "Field" drop-down button to display the list of fields that are in the table you selected.

3.

Select the "Operator" drop-down button to display the operator options. (The operator sets the condition for the filter)

4.

Select the "Value" button to display a list of values.

5.

The "Select Value" window will display.

6.

Select the appropriate value and select the "OK" button.

NOTE: If there is more than one value you would like to filter on, push the "CTRL" and hold it while selecting the values of your choice. Release the "CTRL" key once you are done selecting values.

7.

Select the "OK" button to confirm the select options.

More Than One Filter:

When one filter isn't enough and more criteria is needed, the "Connection" option is used.

Example: A subset of records for all items that are in the batteries class AND the quantity on hand is less than 5 units.

To do this:

1.

Select the "Add" button in the filter window to add an additional filter.

2.

The "Filter Condition" window will display.

3.

Select the "Connection" drop-down button to display the list of connections.

4.

Select the required connection operator.

•

Selecting the "AND" connection will produce a subset of records where both sets of criteria are met.

•

Selecting the "OR" connection will produce a subset of records that meets either set of criteria.

•

Parenthetical connections are used to include or exclude conditions with respect to other conditions.

Example: To select a subset of items that are Pistols or Rifles manufactured by Browning, the filter would read: "Manufacturer equals Browning and (Class equals Pistols or Class equals Rifles)"

The filter: "Manufacturer equals Browning and Class equals Pistols or Class equals Rifles" (without parentheses), would also retrieve all non-Browning rifles.

5. Select the "Table" drop-down button to display the list of tables.

6. Select the "Field" drop-down button to display the list of fields.

7. Select the "Operator" drop-down option to display the list of operators.

8. Select the "Value" button.

9. A list of "Value Options" window displays


Saving a Filter

Navigation: Filtering >

Saving a Filter

Filters that are created can be saved within the application and reused.

1.

Select the "Save" button at the Filter Window.

2.

A "Save Filter" window will display.

3.

Type in the name of the filter.

4.

Type in a description of the filter.

5.

Select the "OK" button.

Retrieving a Filter:

Filters that are saved within the application and retrieved using the following steps:

1.

Select the "Retrieve" button.

2.

"Select Filter" window displays.

3.

Highlight the saved filter that should be used.

4.

Select the "OK" button.


Filter Window Buttons

Navigation: Filtering >

Filter Window Buttons

•

Add Button: Adds a filter condition.

•

Delete Button: Deletes the last filter condition that was entered.

•

Count Button: Counts the number of records in the table. If you have a filter condition setup, it will count the records that meet that filter condition.

•

Edit Button: Allows you to edit the filter condition that was last entered.

•

Clear Button: Removes all the filter conditions that appear in the filter window.

•

Save Button: Saves the current filter that is displayed in the filter window.

•

Retrieve Button: Retrieves a saved filter.

•

Remove Button: Removes a filter that has been saved previously.


Filter Plus-Quick Filter Enhancement


Utilities and Settings

Navigation: »No topics above this level«

Utilities and Settings

The Utility feature provides options to configure the application and perform general maintenance.

Utilities include the following:

•

Build POS Data

•

Remote Register Utility

•

Multistore

•

Reindex

•

Clean Redundant Data

•

Global Item Maintenance

•

Event Log

•

ID Information

•

ARS Maintenance

•

Custom Utilities

•

Preferences

•

Security

•

Change Password


Build POS Data

Navigation: Utilities and Settings >

Build POS Data

Build POS Data is a utility that sends information down to the registers. Examples of why this utility are used are: Changes on an item such as price, description, new item or an item being removed, class changes, clerk information that needs to be updated and etc.

To use this utility:

1.

Select Utilities->Build POS Data from the main menu bar.

2.

"Do you want to Build POS Data now?" window will display.

3.

Select the "Yes" button to run this utility.

4.

When the utility is running, a progress bar will appear.

5.

Once the utility is done running, a pop-up window will appear saying the POS data has been built.

NOTE: Once the data is sent down to the registers, the registers will need to download the information (F6 - Download) button.


Item Promotions

Navigation: Utilities and Settings >

Item Promotions

Item promotions is a utility that updates the promotions that are going on.

NOTE: This utility needs to be used first before using Utilities->Build POS Data.

To use this utility:

1.

Select Utilities->Item Promotions from the main menu bar.

2.

A window displays asking if you want to update promotion data.

3.

Select the "Yes" button.

4.

A progress bar will appear to let you know how far along it is.

5.

Once the utility is done running, a pop-up window will display saying, "The promotion files have been updated".

6.

Select the "OK" button.

NOTE: Once the data is sent down to the registers, the registers will need to download the information (F6 - Download) button.


Reindex

Navigation: Utilities and Settings >

Reindex

Reindex reorganizes the data tables in the application. Indexes can become corrupt when the systems are rebooted, power outage occurs, a restore from a backup and other unknown causes. Selecting this option requires all users to be logged out of the application. Individual files to be indexed may be checked in the list. Checking the "All Tables" option will reindex all files. To remove deleted records from checked files, check the "Pack" option.

1.

Select Utilities->Reindex from the main menu bar.

2.

To reindex a specific table(s), check the table(s) to be reindexed on the left side of the reindex window. To reindex all the tables, check the "All Tables" option.

3.

To pack tables, check the "Pack" option.

4.

Select the "Reindex" button.

5.

A progress bar will display stating the progress of the reindexing procedure.

6.

When the reindexing is complete, a pop-up window displays stating whether or not the reindex was successful or not.


Event Log

Navigation: Utilities and Settings >

Event Log

Application Logs display a view of events that occur within the application. Five views are available at the Application Log feature.

General Tab:

Information displayed based on processes run within the application. It provides the name of the process, the date/time the process was activated, the user that activated it, the status of the process and related messages.

Error Log Tab:

Information on errors that occurred within the application are displayed here. It provides the date\time the error occurred, which user was logged in when the error happened, the error number, related message, a "Details" button which explains where the error happened, the associated line number and method.

Audit Log Tab:

Audit functions are recorded in this log. It displays the date\time, primary key, user, field, values and field types of audit functions.

Transactions Tab:

POS transactions are posted on this tab. It displays the store number, date\time, register number, transaction number and the XML for each transaction.

Pending Transactions Tab:

Allows the pending transactions to be viewed. It provides the store number, data\time, register number, transaction number along with any details and XML.

1.

Select Utilities->Event Log from the main menu bar.

2.

Select the "General" tab to view an event log.

3.

Select the "Error" tab to view an error log.

4.

Select the "Audit" tab to view the audit log.

5.

Select the "Transactions" tab to view a POS transaction log.

6.

Select the "Pending Transaction" tab to view the pending transactions.


Custom Utilites

Navigation: Utilities and Settings >

Custom Utilites

Select the Custom Utilities to run applications that were developed specifically for your installation.

1.

Select Utilities->Custom Utilities from the main menu bar.

2.

"Utility" window will display.

3.

Select the utility program that you would like to run.

NOTE: Contact your ARS support representative regarding custom utilities.


Address File

Navigation: »No topics above this level«

Address File

Addresses are tracked for customers, vendors and clerks. They are used in many of the features within the application (Mail List, Accounts Receivable, Gift Certificates, Work Orders, Layaway, Purchase Order, etc.)

These multiple types of addressed are maintained in one address file within the Inventory Management System (IMS). This address file is updated each time a new address is added or an existing address is changed, regardless of where the add or change is made.

Example: A customer address is changed when working in Accounts Receivable feature. The customer comes in later that day to add a purchase to their Accounts Receivable account. The most recent customer address will display.


Adding an Address

Navigation: Address File >

Adding an Address

Addresses may be added to the address file in two ways:

•

Directly to the address file.

•

From within a data grid when working in another feature.

Add an Address Direct to the Address File:

1.

Select the Data->Address from the main menu bar.

2.

An "Address" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

Select the "General" tab.

5.

Place the cursor in the first field and type in the appropriate field information.

6.

Touch the "Tab" key or the "¢" key to move to the next field where data needs to be entered.

7.

Continue to enter data in each field.

8.

Select the "UDF" tab (user defined information).

9.

Enter the required user defined information.

10.

Select the "Add" button to save the record.

Add and Address from within a Data Grid when Working in Another Feature:

1.

Select the "Data" option for the feature you are working in from the main menu. Example: Data->Accounts Receivable.

2.

Select the "New" button from the basic tool bar to add a record to the tile.

3.

An "Add Data" form displays.

4.

Enter the unique number for this customer for this feature. Example: The accounts receivable number.

5.

In the address area of the data grid, select the "Lookup" button.

6.

The "Address" lookup window displays.

NOTE: Sometimes the address is not found when looking for an address with the "Address" lookup window.

To add the address to the address file:

1.

Select the "New" button from the basic tool bar.

2.

An "Add Address" form will display.

3.

Select the "General" tab.

4.

Place the cursor in the first field and type the appropriate field information.

5.

Touch the "Alt" key or the "¢" key to move to the next field where data needs to be entered.

6.

Continue to move to each field, entering data at each field.

7.

Select the "UDF" tab.

8.

Enter the required user defined information.

9.

Select the "Add" button to save the record.

10.

The new address has been added to the common address file.

11.

An "Address" lookup window displays.

12.

Select the address that was just entered.

13.

Continue to enter the information required for this feature.


Editing an Address

Navigation: Address File >

Editing an Address

Address may be edited in two ways:

•

Directly to the address file.

•

From within a data grid when working in another feature.

Editing an Address in the Address File:

1.

Select Data->Address from the main menu bar.

2.

An "Address" data grid displays.

3.

Locate the address to edit.

4.

Select the "Modify" button from the basic tool bar.

5.

The "Edit Address" form displays.

6.

Make the necessary edits.

7.

Select the "OK" button to save the edits.

Edit an Address from within a Data Grid when Working in Another Feature:

1.

Select the "Data" option for the feature you are working in from the main menu bar. Example: Accounts Receivable.

2.

The data grid displays.

3.

Locate the record to edit.

4.

Select the "Modify" button from the basic tool bar.

5.

The "Edit" form will display.

6.

Make the necessary edits to the address.

7.

Select the "OK" button to save the edits.

NOTE: The changes made to the address are saved to the common address file.


Deleting an Address

Navigation: Address File >

Deleting an Address

To delete an address file:

1.

Select Data->Address from the main menu bar.

2.

An "Address" data grid displays.

3.

Locate the address to delete.

4.

Select the "Delete" button from the basic tool bar.

5.

Select "Yes" to delete the address record.

6.

NOTE: This address will be deleted from the common address file.


Accounts Receivable

Navigation: »No topics above this level«

Accounts Receivable

The Accounts Receivable function tracks customer charge activity. An accounts receivable account for each customer, that is authorized to charge merchandise, is created. After an account is established that customer may charge purchases at the register by using the Sales Order Entry or the Work Order Entry features. Payments may be accepted at the register and at the backroom.

The Accounts Receivable feature automatically generates finance charges, prints monthly statements and multiple accounts receivable reports. Accounts may be inquired on, credit limits may be established by account and discounts may be established for selected customers. Detailed information of accounts receivable transactions are retained until the accounting period is closed, enabling the printing of a detailed charge transaction list.

Accounts Receivable Steps:

1.

Setup the general Accounts Receivable Account information.

2.

Add an account for each customer that has authorization to charge.

3.

Charges are made to the account.

4.

Payments are posted to the account.

5.

Statements are generated at the end of the accounting period.

Account Number:

An account number is assigned to each accounts receivable customer. IMS uses this number to identify the customer throughout the application (address book, mailing list, etc.)

Ten numeric digits are available for an account number. It is recommended that the customer phone number be used as the accounts receivable number, as it is readily available.

Account Type:

Accounts may be handled as Open Invoice or Balance Forward accounts. The IMS application is not limited to using one type. The appropriate account type is specified for each individual account.

The Balance Forward method consolidates all open invoices into one balance at the end of the accounting period. This method tracks the current balance of the account without the individual invoice detail. Current month detail and current balance prints on the statement.

The Open Invoice method keeps a record of all invoices that have not been paid. At the end of the accounting period all invoices that have been paid in full are cleared. This method tracks each invoice and payment applied to each invoice. All invoice activity prints on the statement.


Setup System Account Information

Navigation: Accounts Receivable >

Setup System Account Information

Basic information for Accounts Receivable is determined in the "Setup Accounts Receivable" feature. The settings in this form apply to all accounts.

1.

Select File->Properties from the main menu bar.

2.

"IMS5 Properties" form displays.

3.

Select the "A/R" tab.

4.

Enter the appropriate information for each field using the "Tab" key to move from field to field.

5.

Select the "OK" button.


Add an A/R Account

Navigation: Accounts Receivable >

Add an A/R Account

An accounts receivable account is added for each customer that is authorized to charge merchandise. Information entered in this form is unique for each account.

1.

Select Data->A/R Customer from the main menu bar.

2. "Customer" data grid displays.

3. Select "New" from the basic tool bar.

4. "Add Accounts Receivable" form displays.

5. Select the "General" tab. General information for this accounts receivable customer is entered in this form. Enter the information using the "Tab" key to move from field to field.

•

"AR Acct #" field: Enter the ten digit accounts receivable number for this customer.

•

"Address" field: Reference: Add an Address from within a Data Grid when Working in Another Feature.

•

Remaining fields: Enter the appropriate information for each remaining field using the "Tab" key to move from field to field.

6. Select the "Ship To" tab. Enter the shipping information fro this customer in this form. This information is used when shipping an order to a customer. Use the tab key to move from field to field.

•

"Mail Address" Field:

1.

Select the "Lookup" button next to the "Mail Address" field.

2.

The "Address Lookup" data grid displays.

3.

Select the customer from the address file.

NOTE: If the customer is not in the address file, add the customer to the address file and then select the customer. Reference: Add an Address from within a Data Grid when Working in Another Feature.

4.

Select OK. The name and address fields display in the ship address part of the form.

7. Select the "Setup" tab.

•

Account information that is specific to this customer is entered in this form. This information is unique to each account and determines how this individual account will function.

8. Enter the appropriate settings for the customer, using the "Tab" key to move from field to field.

9. Select the "UDF" tab.

•

There may be a need to track special information for an individual account. The user defined information form (UDF) provides a place to track this unique information.

10. Enter any unique information that needs to be tracked for this customer by using the "Tab" key to move from field to field.

11. Select the "Balance" tab.

•

When a new account is added, the current A/R information is entered in the balance form. This information automatically updates when the customer charges against the account, makes a payment on the account or a customer statement is generated.

12. Enter the current account information for this customer by using the "Tab" key to move from field to field.

13. Select the "Statement" tab.

•

Period to date statement information is displayed in the statement form. This information is based on the data from the customers last statement. It is automatically updated when a statement is generated.


Editing an A/R Account

Navigation: Accounts Receivable >

Editing an A/R Account

1.

Select Data->A/R Customer from the main menu bar.

2.

The "Customer" data grid displays.

3.

Select the account to edit.

4.

Select the "Modify" button from the basic tool bar.

5.

The "Edit Accounts Receivable" form displays.

6.

Edit the account information.

7.

Select the "OK" button to save the edits.


Deleting an A/R Account

Navigation: Accounts Receivable >

Deleting an A/R Account

1.

Select Data->A/R Customer from the main menu bar.

2.

The "Customer" data grid displays.

3.

Select the account to delete.

4.

Select the "Delete" button from the basic tool bar.

5.

Select the "OK" button to delete the account.


Post a Payment to an A/R Account

Navigation: Accounts Receivable >

Post a Payment to an A/R Account

An A/R post is made when a customer makes a partial or full payment for a purchase that was charged to their account. A payment transaction for a balance forward account makes a credit (reduction in the amount owed) to the customers balance. A payment transaction for an open invoice account is a credit (reduction in the amount owed) for a specific invoice.

Payments posted at the Cash Register:

Payments accepted for a balance forward account at the cash register will automatically be posted and applied to th account when the end of day procedure takes place. Payments accepted for an open invoice account at the cash register will become an unapplied payment. Unapplied payments will display in the A/R Posting Unapplied form and must be applied to a specific invoice.

Payments posted at the IMS (Backroom) System:

Payments accepted for a balance forward account at the cash register will automatically be posted and applied to the account when the end of day procedure takes place. Payments accepted for an open invoice account at the cash register will become an unapplied payment. Unapplied payments will display in the A/R Posting Unapplied form and must be applied to a specific invoice.

To post a payment at the IMS (Backroom) System:

1.

Select Process->AR Receipts Posting

2.

arpost1

3.

An "A/R Post" grid displays.

4.

Select the "New" button from the basic tool bar.

5.

An "Add A/R Posting" form displays.

6.

Enter a descriptive name for the posting. Example: 070607 - For receipts that are posted on July 6, 2007.

7.

Select the "Add" button to save the post.

8.

Select the "Detail" tab to enter the detail information for this posting.

9.

Select the"New" button from the basic tool bar.

10.

The "Add A/R Posting Transaction" form displays.

11.

Enter the information for this receipt. (A/R #, Reference #, Type and amount.)

12.

Select the "Add" button.

NOTE: Repeat these steps for each receipt in this batch of receipts.


Receiving Payment on Account

Navigation: Accounts Receivable >

Receiving Payment on Account

Receive on Account House Charge at the Cash Register:

1.

Complete a received on account transaction.

2.

At the sales entry screen, select "Received on Account".

3.

Select "Received on Account Charge".

4.

Enter the customer Accounts Receivable Number.

5.

Enter the amount of the payment.

6.

Tender the Received on Account transaction.

If the payment is for an open balance forward account, the payment is automatically applied to the customers account receivable balance. Payments on an open invoice accounts will be held as unapplied payments and must be applied to a specific invoice.

Receive on Account House Charge at the IMS System (Backroom):

1.

Select Process->AR Receipts Posting from the man menu bar.

2.

An "A/R Post" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

An "Add A/R Posting" form displays.

5.

Enter a descriptive name for the posting (date).

6.

Select the "Add" button.

7.

Select the "Detail" tab.

8.

Select the "New" button from the basic tool bar.

9.

An "A/R Posting Transaction" form displays.

10.

Enter information for this detail posting (AR #, Reference #, Amount, Type and Posted (Date)

11.

Select the "Add" button to save this detail posting.

12.

Repeat these steps for each detail item for this posting.

13.

Select the "Close" button when finished entering detail.

14.

An "A/R Post" data grid displays.

Detail that displays in both the applied and amount columns are for payments on Balance Forward accounts. When the posting is updated, these payments will be automatically applied to the account balance. Detail that displays in only the amount column are for payments on Open Invoice accounts. Those payments must be applied to a specific invoice prior to updating the posting.

Post an Unapplied Payment to an Open Invoice Account:

1.

Select Process->AR Receipts Posting.

2.

An "A/R Post" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

An "Add A/R Posting" form displays.

5.

Enter a descriptive name for the posting (date).

6.

Select the "Add" button.

7.

Select the "Detail" tab.

8.

Select the "New" button from the basic tool bar.

9.

An "A/R Posting Transaction" form displays.

10.

Enter an A/R Account or select one using the "lookup" button.

11.

Enter a dollar amount in the "Amount" field.

12.

Select the "Add" button.

13.

Select the "Close" button.

14.

Select the "Update" button from the basic toolbar to post the unapplied payment.


Reset A/R Statements

Navigation: Accounts Receivable >

Reset A/R Statements

Before generating A/R Statements, the A/R statements must be reset. Prior to doing this, it is recommended to print the "A/R Aging" report. To reset A/R Statements:

1.

Select Resets-A/R Statements from the main menu bar.

2.

Check the box that says, "Reset A/R Monthly Statements".

3.

Select "OK".

The A/R Monthly statements have been reset. After doing this, it is recommended to print the "A/R Statement Reconciliation" and "A/R Statement Reconciliation Summary" reports.


Generate A/R Statements

Navigation: Accounts Receivable >

Generate A/R Statements

Account Receivable Statements are printed at the end of each accounting period

1.

Select Reports->Accounts Receivable.

2.

The Report Wizard displays.

3.

Select "A/R Statements" from the report list.

4.

Select the "Next" button.

5.

Select the "Print button.

Statements will print for the Accounts Receivable accounts that are set for statement printing and have a balance on the account.


View A/R Account Information

Navigation: Accounts Receivable >

View A/R Account Information

Many types of A/R Account information may be viewed from the customer data grid.

1.

Select Data->A/R Customer

2.

A "Customer" data grid displays.

•

General Tab: General Information for each A/R account.

•

Setup Tab: Setup information for each A/R account.

•

Credit Card Tab: Credit card information for each account that is setup with a credit card.

•

Balance Tab: Balance information of each A/R account.

•

Aging Tab: Account aging information of each A/R account.

•

Current Trans Tab: Current transaction (transactions not billed on a system) information for the selected account.

•

History Trans Tab: History of transactions for the selected A/R account.

•

Class Disc Tab: List of discounts by class for the selected A/R account.

•

Invoice History Tab: History of invoices for the selected A/R account.


Receive by Invoice

Navigation: »No topics above this level«

Receive by Invoice

The Receive by Invoice feature allows for the receiving of merchandise into inventory without creating a Purchase Order.

The Receive from Invoice Feature consists of three steps:

1.

Add an invoice.

2.

Adding detail items to the invoice.

3.

Updating the inventory from the invoice.

Receive by invoice:

•

Updates inventory

•

Updates inventory quantity on hand

•

Calculates average cost

•

Updates vendor purchase information

•

Updates class information

•

Prints required retail price labels

•

Prints a receiving report

Item Codes:

Each item has an assigned unique item code. The items that are received through the receiving functions must have an assigned item code.

Vendor Code:

A vendor code must be assigned to the vendor that the time is being received from. A vendor code identifies a specific vendor. A vendor is added to the application using the "Add Vendor Option".

Cross Reference Codes (Xrfnc):

Cross reference codes are vendor identification codes that link a specific vendor to an item. If items are purchased from more than one vendor, the item code will have multiple vendor cross reference codes linked to it.


Adding New Invoices

Navigation: Receive by Invoice >

Adding New Invoices

A new invoice is added when items are received that was not purchased with a purchase order.

1.

Select Process->Receive by Invoice.

2.

A "Receive by Invoice" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

An "Add Receive by Invoice" form displays.

5.

Enter information specific to this receiving invoice.

General Tab:

General information for this receiving invoice is entered in this form. Enter the information using the "Tab" key to move from field to field.

•

Invoice # field: Accept the default invoice number, or enter a unique number for this receiving invoice.

•

Vendor field: Select the "Lookup" button next to the vendor field.

•

Contact field: Enter the name of the contact for this vendor.

•

Terms field: Payment terms for this vendor.

•

Duedate field: Date payment is due to the vendor.

•

Ship date: Date product was shipped.

•

Queue labels:

o Checked: when the invoice is updated, labels will print.

o Unchecked: Labels will not automatically print.

•

Total field: Total dollar amount of this invoice. This field is updated automatically.

UDF Tab:

There may be a need to track special information for a receiving invoice. The user defined information from (UDF) provides a place to track this unique information. Enter unique information that needs to be tracked, using the "Tab" key to move from field to field.

Total Tab:

Select this tab to view the total for this receiving invoice.

Reports Tab:

Check the reports to be printed. Select the "Print Reports" button to print the selected reports.

•

Receiving Report: Prints/displays detailed information for the items being received.

•

Bin Stocking Report: Prints/displays a report detailing the stocking location for the items being received.

•

Committed Item Received Report: Lists items being received on this invoice that are committed on a sales or work order.

6. Select the "Add" button to save the receiving invoice.


Adding Detail Items to an Invoice

Navigation: Receive by Invoice >

Adding Detail Items to an Invoice

After a receiving invoice is added, the detail item(s) being received into inventory need to be added to the receiving invoice.

To Add Detail Items:

1.

Select Process->Receive by Invoice from the main menu bar.

2.

Select the invoice to add detail items to.

3.

Select the "Detail" tab.

4.

Select the "New" button from the basic tool bar.

5.

An "Add Receive by Invoice Item" form displays.

6.

Select the criteria that will be used to add the detail item to the receiving invoice (Cross-Reference Number, Item Number or Style).

•

Add by Cross-Reference Number:

1.

Select the Cross-Reference Number Option.

2.

Enter the vendor cross-reference number for the detail item being received or select the "Lookup" button adjacent to the Cross-Reference Number Option. A pick list of cross-reference numbers associated with the selected vendor displays. Select the detail item being received by selecting the cross-reference number fro the item from the pick list.

•

Add by Item Number:

1.

Select the Item Number Option.

2.

Enter the unique item number for the detail item being received or select the "Lookup" button adjacent to the Item Number Option. A pick list of item codes associated with the selected vendor displays. Select the correct item code from the pick list. If the item code does not listed, select the "New" to add the item code. (Reference: Item Code Section - Add Item Code).

3.

Item Number exists without a Cross-Reference Number:

4.

If the item number exists and a cross-reference number for this vendor does not exist the "Add Cross-Reference" window will automatically display. Enter the cross-reference number for this item.

•

Add by Style:

1.

Select the Style Option.

2.

Enter the style code for the detail item being received or select the "Lookup" button adjacent to the Style Option. A pick list of style codes associated with the selected vendor displays. Select the detail item being received by selecting the style code from the pick list.

3.

If the style code entered references more than one item, with the cursor in the style code field touch the page down key to view, on by one, each item associated with that style code, until the correct detailed item displays.

NOTE: When the correct item is selected, the "Add Receive by Invoice Item" form information displays for the selected item. The fields in this form are updated with existing information from the system.

7.

Edit Detail Item Information for the item being received.

•

UnivRecv: Number of selling units being received on this invoice.

•

Recv Qty: Number of packages being received.

•

Pkg Qty: Number of selling units shipped in each package.

Example: Three packages are received with 12 items in each package.

UnivRecv = 36

Recv Qty = 3

Pkg Qty = 12/1

NOTE: UnivRecv entered has to be the Recv Qty x the Pkg Qty (3x12=36). When the Recv Qty is entered, the Univ Recv will automatically update.

•

Discount %: Enter the invoice discount. This discount factors into the average cost of the product. It does not affect the last purchase cost of the product.

•

Cost: Cost of item that last time ti was purchased from this vendor. Enter the adjusted cost.

•

Ext Cost: Updated by the system. (Qty Received x Cost = Ext Cost)

•

Price 1/Price 2: Change retail price level one and/or price level two for this item.

•

Queue Label Button: Select to queue labels with new retail pricing. Labels will be queued for existing inventory and inventory being received.

8.

Select the "Add" button to save the item to the receiving invoice.

9.

Repeat these steps for each item on this receiving invoice.

Receiving a SERIALIZED Item:

1.

Follow the previous steps to enter a detail item to a receiving invoice.

2.

Select the "Serial" tab.

3.

The "Serial Information" form displays.

4.

Select the "Add" button located under the Serial # field.

5.

Enter the serial number in the "Serial Info" window.

6.

The serial number displays in the serial number list.

NOTE: If multiple units of this item code are being received, enter the serial number of each unit.

7.

Select the serial number from the serial number list and enter the optional fields for each unit. (Serial Type, Caliber, Action, Barrel, Choke)

8.

Select the "Add" button.


Updating a Receiving Invoice

Navigation: Receive by Invoice >

Updating a Receiving Invoice

After a receiving invoice is added and the detail item(s) being received are added to the receiving invoice, the receiving invoice must be updated. This procedure will adjust the inventory quantities of each detailed item on this receiving invoice.

1.

Select Process->Receive by Invoice from the main menu bar.

2.

The "Receive by Invoice" data grid displays.

3.

Select the invoice to update.

4.

Select the "Update" button from the main menu bar.

5.

The "Get A/P Posting Information" window displays.

6.

Enter the A/P Posting Reference number, select the "OK" button (Reference: A/P Posting feature)

7.

The message box, "Update is Complete" displays.

8.

Select the "OK" button.

9.

The inventory is updated. The receiving invoice is no longer displayed in the "Receive By Invoice" data grid.


Purchase Order

Navigation: »No topics above this level«

Purchase Order

The Purchase Order feature creates and tracks a purchase order from the time the purchase order is created until the product is received into inventory.

The Purchase Order feature consists of four steps:

1.

Creating a purchase order.

2.

Adding detail items to the purchase order.

3.

Printing, sending to the vendor and tracking the purchase order.

4.

Updating the inventory from the purchase order.

Item Codes:

Each item has an assigned unique item code. The items that are received through the receiving functions must have an assigned item code.

Cross Reference Codes (Xref):

Cross reference codes are vendor identification codes that link a specific vendor to an item. Each item may have more than one Cross Reference code to link the item to multiple vendors.


Creating a Purchase Order

Navigation: Purchase Order >

Creating a Purchase Order

1.

Select Process->Purchase Order from the main menu bar.

2.

The "Purchase Order" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

An "Add Purchase Order" form displays.

5.

Enter information specific to the purchase order.

•

General Tab: General information is entered in this form. Enter the information using the "Tab" key to move from field to field.

o PO#: Accept the default purchase order number or enter a unique number for this purchase order.

o Vendor: Select the "Lookup" button next to the Vendor field. The "Vendor Lookup" grid displays. Select the vendor.

o Contact: The contact person for this vendor.

o Phone #: The phone number for the vendor contact.

o Fax#: The fax number of the vendor.

o Terms: Payment terms for the vendor.

o Ship Via: Method of shipping for this purchase order.

o FOB: Freight specifications.

o E-mail: The vendor e-mail address.

o Invoice #: This field is left blank until the items are received.

o Order/Ship/Cancel/Due Date: Enter appropriate dates.

o Queue labels:

- Checked: When the purchase order is updated, labels will print.

- Unchecked: Labels will not automatically print.

o PO Sent: Auto checked when a purchase order is electronically sent to a vendor.

o Cancel Back Order: Check to not have items remain on backorder.

o Total Field: Total dollar amount of items on this purchase order. This field is updated automatically.

•

Bill/Ship Tab: Enter/select bill to and ship to information. Use the "Tab" key to move from field to field.

•

UDF Tab: There may be a need to track special information for a purchase order. The user defined information (UDF) provides a place to track this unique information. Enter unique information that needs to be tracked by using the "Tab" key to move from field to field.

NOTE: UDF C1 and UDF C2 will be printed on the purchase order.

•

Total Tab: Select this tab to view the totals for the purchase order. This form also includes totals for both ordered and received quantities and monetary values of merchandise, discount and freight.

•

Reports Tab

Select the reports to be printed. Select the corresponding buttons to print the selected reports. Before printing the reports, the "Print Setup" screen will allow the report to be previewed, archived and saved to a file.

o Print PO: Select this button to print the purchase order.

o Print Receiving: Prints detailed information for the items being received.

o Print Open Item: Prints menu displays for a list of items on backorder.

o Print Special Order Receiving: Prints special order information.

o Print Bin Stocking: Prints a report detailing the stocking location for the items being received.

o Print Committed Item Received: Prints a list of items being received on this purchase that are committed on a sales or work order:

o Print GL Receiving:

6.

Select the "Add button to save the purchase order.


Add Detail Items to a Purchase Order

Navigation: Purchase Order >

Add Detail Items to a Purchase Order

After a purchase order is added, the detail item(s) being ordered on the purchase order need to be added.

Select a Purchase Order:

1.

Select Process->Purchase Order from the main menu bar.

2.

The "Purchase Order" data grid displays.

3.

Select the purchase order to add detail items to.

Add Detail Items to the Selected Purchase Order:

There are two methods of adding detail items to a Purchase Order:

1.

Add by Item/Cross-Reference/Style Code.

2.

Add using the Inquiry Add feature.

Option 1: Adding Items by individual Item code/Cross-Reference/Style Code:

1.

Select the "Detail" tab.

2.

Select the "New" button from basic tool bar.

3.

The "Add Purchase Order Item" form displays.

4.

Select the criteria that will be used to add the detail item to the purchase order.

•

Add by Cross-Reference Number:

1.

Select the Cross-Reference Number (X Ref.) option.

2.

Enter the vendor cross-reference number for the detail item being ordered or select the "Lookup" button adjacent to the cross-reference number option.

3.

If the "Lookup" button was selected, a list of cross-reference numbers associated with the selected vendor displays. Select the detail item being ordered by selecting the cross-reference number for the item from the list.

•

Add by Item Code:

1.

Select the Item Code option.

2.

Enter the unique item number for the detail item being ordered or select the "Lookup" button adjacent to the Item Code option.

3.

If the "Lookup" button was selected, a list of item codes will display. Select the correct item code from the list.

•

Add by Style:

1.

Select the Style option.

2.

Enter the style code for the detail item being ordered or select the "Lookup" button adjacent to the Style option.

3.

If the "Lookup" button was selected, select the detail item being ordered by selecting the style code from the list. If the style code entered references more than one item, with the cursor in the style code field, touch the "Page Down" key to view, one by one, each item associated with that style code, until the correct detailed item displays.

•

Adding a New Item Code:

If an item, style or cross-reference code that is needed for a purchase order does not exist, it can be added from within this form. Using the "Lookup" button to browse through Item Style or X Ref records, simply select the "New" button on the main tool bar.

•

Item Number or Style Number Exists Without a Cross-Reference Number:

If the item code exists and a cross-reference number for this vendor does not exist the "Add Cross-Reference" window will automatically display. Enter the cross-reference number for this item.

NOTE: When the correct item is selected, existing information displays for the selected item.

5.

Edit Detail Item Information

Option 2: Adding Items using the Inquire Add feature:

1.

Select the "Detail" tab.

2.

Select the "Inquire Add" button from the basic tool bar.

3.

The "Inquire Add Xref/Item" window displays.

•

Select the Xref Tab to find an item by vendor cross-reference number.

•

Select the Item Tab to find an item by item number.

•

Select the item to be placed on the Purchase Order.

4.

Select the "OK" button to select the item.

NOTE: When the correct item is selected, existing information displays for the selected item.

5.

Edit detail item information.

Adding a Non-Stock Item to a Purchase Order:

1.

Select the "Detail" tab.

2.

Select the "New" button from the basic tool bar.

3.

The "Add Purchase Order Item" form displays.

4.

Select the Item Code Option.

5.

Enter the unique item number for the special orders.

6.

Enter the vendor cross-reference number and edit/change remaining fields.

7.

Select the "Special Order" tab.

8.

The "Special Order" form displays.

9.

Select the type of order the special order is attached to (Sales Order, Work Order, Reservation or Layaway).

10.

Select the number of the order.

11.

Select "Add" to add this item to the purchase order.

Edit Detail Item Information for the Item Being Ordered:

•

Units Order: Number of selling units being ordered on the invoice.

•

Order Qty: Number of packages being ordered.

•

Pkg Qty: Number of selling units shipped in each package.

Example: Three packages are received with 12 items in each package.

UnivOrder=36 OrdQty=3 Pkg Qty = 12/1

NOTE: Univ Order entered has to be the Ord Qty * the Pkg Qty (3x12=36)

NOTE: When the Ord Qty is entered, the Univ Order will automatically update.

•

Disc %: Enter the invoice discount. This discount factors into the average cost of the product. It does not affect the last purchase cost of the product.

•

Cost: Cost of the item that last time it was purchased from this vendor. Enter adjusted cost.

•

Ship Cost: Cost of shipping.

•

Ext Cost: Updated by the system (Qty Received x Cost = Ext Cost).

•

Price1/Price2/Retail: Prices as defined in the item data will be displayed.

•

Queue Label Button: Select to queue labels with the new retail pricing. Labels will be queued for existing and ordered inventory.

•

Update Cost Only: If checked, it will update cost only without adding qty to the inventory.

Sales History Tab:

Select the "Sales History" tab to view a 12-month sales history for the item being ordered.

Special Order Tab:

Select the "Special Order" tab to attach a special order item to a sales order, work order, reservation or layaway. A special order is useful in tracking certain items attached to other orders allowing orders to be delivered more quickly.

1.

After entering an item that is on another order (sales order, work order, reservation or layaway), select the "Special Order" tab.

2.

Select the type of order the item is on.

3.

Enter or use the "Lookup" button to select the order number the item is attached to.

4.

Print the purchase order/send purchase order to vendor. Reference: Reports Tab from Creating a Purchase Order.

NOTE: These steps must be repeated for each item that is intended for special ordering.


Purchase Order Receiving Adjustments

Navigation: Purchase Order >

Purchase Order Receiving Adjustments

After items are received that were ordered on a purchase order, make the necessary adjustments to the purchase order:

1.

Select Process->Purchase Order from the main menu bar.

2.

The "Purchase Order" data grid displays.

3.

Select the purchase order to adjust.

4.

Select the "Detail" tab and then select the item to adjust.

5.

Right click on the "Recv Qty" column heading and select "Edit". The column heading will turn yellow when it is in edit mode.

6.

Make the necessary adjustments for the quantity received.

7.

When finished press the "Tab" key to navigate to the next field. This will save the new information.

8.

When finished editing, right click and select "Edit". This will turn off the edit mode.

9.

Repeat steps 4-7 to modify Cost, Disc %, Ship Cost and Cost Only.

Adding Serial Number to Serialized Items on a Purchase Order:

1.

Select a purchase order to add a serialized item to.

2.

Select the "Detail" tab.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Purchase Order Item" window displays.

5.

Use the Xref, Item Code or Style to select an item linked to a serial group.

6.

Select the "Serial" tab. The "Serial" tab will only be available when a serialized item has been selected.

7.

The "Serial Information" form displays.

8.

Select the "Add" button located under the Serial # field.

9.

A "Serial Info" window displays.

10.

Enter the serial number in the "Serialno" field.

11.

Enter the log number in the "Log #" field. If the Log # is left blank (0), the next log number for the item's serial group will be automatically assigned.

12.

If multiple units of this item code are being received, enter the serial number of each unit.

13.

To add serial number by range, select the "Add Range" button under the Serial # field.

•

Set the Range Prefix by entering the common numbers at the beginning of the serial numbers.

•

Designate the first number in the sequence of serial numbers in the "First Number" field.

•

Designate the last number in the sequence of serial numbers in the "Last Number" field.

Example: A range of serial number from 988657-988663 would be designated by the following:

14. Select the "OK" button when finished.

15. Select the serial number from the serial number list and enter the optional fields (Serial Type, Caliber, Action, Barrel, Choke). The optional fields apply to all serial numbers entered, in order for the same item to have different specifications in the optional fields, another line item will have to be created in the detail of the purchase order.

16. Select the "Add" button.


Update Purchase Order

Navigation: Purchase Order >

Update Purchase Order

After items that were ordered on a purchase order are received and all receiving adjustments are completed, the purchase order must be updated. This procedure will adjust the inventory quantities of each item on the purchase order.

1.

Select Process->Purchase Order from the main menu bar.

2.

The "Purchase Order" data grid displays.

3.

Select the purchase order to update.

4.

Select the "Update" button from the main menu bar.

5.

A menu displays, prompting fro a reference number, discount and freight charges. This number will be used for the A/P Posting reference. (Reference: A/P Posting Feature).

6.

Select the "OK" button.

7.

The message: "Update Completed" displays.

8.

Select the "OK" button.

The purchase order is updated and one of two things has occurred:

•

If all quantities are received or Cancel Back Order is checked, the purchase order no longer appears in the "Purchase Order" data grid. All received quantities, aside from Update Cost Only items, will be updated and added to the inventory and A\P Posting data.

•

If all quantities are not received and Cancel Back Order is not checked, the remaining quantities will appear on the purchase order until they are received. All received quantities, aside from Update Cost Only items, will be updated and added to the inventory and A/P Posting data.


EDI Receiving

Navigation: »No topics above this level«

EDI Receiving

Electronic Data Interchange (EDI) is used to supplement the Receive by Invoice and Purchase Order processes. Electronic data enters the system using the Interface feature and can then be place on a Purchase Order or Receiving Invoice. Data can be imported from a vendor electronically using a Portable Data Terminal (PDT), the internet or by other means.

Highlights of EDI Receiving Feature:

•

Fast and accurate transfer of data

•

Simply add data to a new or existing invoice or purchase order


EDI and Receiving by Invoice

Navigation: EDI Receiving >

EDI and Receiving by Invoice

The following procedure details how to use EDI Receiving to supplement the Receive by Invoice feature.

1.

Select Process->EDI Receiving from the main menu bar.

2.

An "EDI Receiving" data grid displays.

3.

Select the "Interface" button from the basic tool bar.

4.

The "Choose an Interface" window displays.

5.

Select an interface, select the "OK" button.

6.

Select the "Detail" tab on the "EDI Receiving" data grid (The EDI items appear in the data grid).

7.

Select the "Recv Invc" button from the basic tool bar.

8.

The "Select Invoice" window displays.

9.

Select the invoice to attached the EDI items to or create a new invoice.

10.

To create a new invoice, select the "New" button from the basic tool bar. (Reference: Receive by Invoice - Add New Invoices)

The EDI items recognized by the system are attached to the selected invoice and are ready to update.


EDI and Purchase Orders

Navigation: EDI Receiving >

EDI and Purchase Orders

The following procedure details how to use EDI Receiving to supplement the Purchase Order feature.

1.

Select Process->EDI Receiving from the main menu bar.

2.

The "EDI Receiving" data grid displays.

3.

Select the "Interface" button from the basic tool bar.

4.

The "Choose an Interface" window displays.

5.

Select an interface, select the "OK" button.

6.

Select the "Detail" tab on the "EDI Receiving" data grid. (The EDI items appear in the data grid.)

7.

Select the "PO's" button from the basic tool bar.

8.

The "Purchase Order" window displays.

9.

Select the purchase order to attach the EDI items to or create a new purchase order.

NOTE: The item's quantities will be added to the item quantities already present on the purchase order.

Example: Purchase Order #2224 has been setup to receive 10 of item 101. Using EDI Receiving, a quantity of 15 is added to the purchase order. In total, PO #2224 will receive 25 of item 101.

10.

To create a new purchase order, select the "New" button from the basic tool bar. (Reference: Purchase Order - Creating a Purchase Order)

The EDI items recognized by the system are attached to the selected purchase order and are ready to update. If any items are not recognized by the system, they will be left in the "EDI Receiving" data grid after the EDI items have been attached to the purchase order. These items will have to be created in the Item Data in order for them to be processed.


A/P Posting

Navigation: »No topics above this level«

A/P Posting

The Accounts Payable (A/P) Posting feature allows merchandise to be received before the actual invoice is received. Item quantities may be received into inventory using the Receive by Invoice and Purchase Order features. Adjustments to cost, freight and discounts may be made after the fact using A/P Posting.

There are three steps involved with A/P Posting:

Step 1: Create a new A/P Posting Account

•

Assign a Reference Number

•

Update a Receiving Order (Receive by Invoice or Purchase Order)

Step 2: Adjust Actual Invoice Totals

•

Costs

•

Discounts, Unapplied and Applied

•

Freight, Unapplied and Applied

•

Invoice Information

Step 3: Update the A/P Posting Account

•

Review Totals

•

Print Reports

•

Update

Item quantities may be received from an order at different times and grouped together in the same A/P Posting record.

NOTE: The ARS retail system is interfaceable with a third-party accounting software.


Create a New A/P Posting Account

Navigation: A/P Posting >

Create a New A/P Posting Account

An A/P Posting account is created when a Purchase Order or Receive by Invoice (that is assigned a reference number) is received and updated at the store. Adjustments in cost, freight and discounts may be made in the A/P Posting account after the merchandise is received into inventory.

To create a new A/P Posting account using either the Receive by Invoice process or Purchase orders:

1.

Create a new Receive by Invoice or Purchase Order. (Reference: Receive by Invoice - Adding New Invoices or Purchase Order - Creating a Purchase Order)

2.

In the general data grid, select the "Modify" button.

3.

The "Edit Receive by Invoice" or "Edit Purchase Order" form displays.

4.

Select the "Reference #" field. Enter a name/value in this field that refers to the order (i.e. shipping number).

5.

Another option is when the Receive by Invoice or Purchase Order is received and updated, a prompt appears with a "Reference #" field. Enter a Reference number and select the "OK" button.

NOTE: Freight and Discount in this prompt may be adjusted as Unapplied Freight and Discount using A/P posting. (Reference: Adding Unapplied Discount and Freight)


Adding Unapplied Discount and Freight

Navigation: A/P Posting >

Adding Unapplied Discount and Freight

Discount and freight adjustments are either unapplied or applied. Unapplied freight and discounts are not included in the unit cost of an item. Unapplied freight and discounts are added when the Invoice or PO is received or through the A/P Costing form. Applied freight and discount amounts are entered for individual items (Reference: Adjusting Cost, Freight and Discount).

To adjust unapplied discounts and freight charges through the A/P Costing form:

1.

Select Process->A/P Posting from the main menu bar.

2.

The "Accounts Payable" data grid appears.

3.

Select a record that is to be modified and select the "Modify" button from the basic tool bar.

4.

The "Edit A/P Costing" form displays.

5.

Enter discount amounts in the "Unapp Disc" field.

6.

Enter freight charges in the "Unapp Frght" field.

NOTE: These discounts and freight charges will not be included in the unit cost of the items.

7.

Enter information specific to the order, including: FOB, Terms, Terms Discount, Terms Days, Due Date and Invoice Number.

8.

Select the "OK" button to save this information and exit.


Adjusting Cost, Freight and Discount

Navigation: A/P Posting >

Adjusting Cost, Freight and Discount

Adjustments made to an item's actual cost, freight or discount are said to be applied as they are included in the item's unit cost.

To adjust the actual cost, freight and discount:

1.

Select Process->A/P Posting from the main menu bar.

2.

The "Accounts Payable" data grid appears.

3.

Select the "Detail" tab from the data grid.

4.

Select item that needs to be modified and select the "Modify" button.

5.

The "Edit A/P Costing" form displays.

6.

Enter the Actual totals.

•

Actual Cost: Enter the actual cost for the total quantity of the item.

•

Actual Freight: Enter the actual freight cost for the item.

•

Actual Disc %: Enter the percentage discount. The dollar amount for this percentage discount will appear in the "Actual Disc $" field.

•

Ucost: This unit cost includes freight and discount. The unit cost cannot be changed deliberately but changes when the actual cost, freight or discount are changed.

7.

Select the "OK" button to save this information and exit.


Review A/P Totals

Navigation: A/P Posting >

Review A/P Totals

To view totals for the A/P Posting account:

1.

Select Process->A/P Posting from the main menu bar.

2.

The "Accounts Payable" data grid displays.

3.

Select the "Total" button from the basic toolbar.

4.

The "A/P Totals" display.


Print A/P Reports

Navigation: A/P Posting >

Print A/P Reports

To print reports for the A/P Posting account:

1.

Select Process->A/P Posting from the main menu bar.

2.

The "Accounts Receivable" data grid displays.

3.

Select the "Reports" button from the basic tool bar.

Available Reports include:

•

A/P Receiving: Prints a voucher showing all items totals. (Includes: inventory adjustments, costs and gross profit margins)

•

GL Received: Prints a report showing GL totals and unapplied freight. GL accounts displayed on this report come from the GL Purch class assignments. Reference: GL Posting)

4.

Select the report that should be run and use the Report Wizard to finish printing reports. (Reference: Report Basics - Report Wizard)


Update an A/P Posting Account

Navigation: A/P Posting >

Update an A/P Posting Account

The final step of using the A/P Posting feature is to update the record. Three things will happen when the A/P Posting is updated:

•

Item costs (Avg Cost and Last Cost) will be updated accordingly in the item database based on adjusted costs and applied freight and discount.

•

The A/P Posting record will be removed from the data grid.

•

Totals will be posted to General Ledger Accounts. Reference: GL Posting.

To update and complete an A/P Posting record:

1.

Select Process->A/P Posting from the main menu bar.

2.

The "Accounts Receivable" data grid will display.

3.

Select the record to update.

4.

Select the "Update" button from the basic tool bar.

5.

A window will appear that asks, "Do you want to update this invoice?", select the "Yes" button.

NOTE: Prompts asking for additional or missing information, such as the invoice number or terms may appear. Enter the relevant information and select the "OK" button.


Sales Order

Navigation: »No topics above this level«

Sales Order

The Sales Order feature generates and maintains a customer's sales order. The feature creates and prints the sales order, pick tickets and invoices. Backorders are retained until shipments are complete or canceled. A wide variety of sales order reports are available.

Highlights of the Sales Order feature:

•

Unlimited number of sales orders, invoices and line items.

•

Automatically generates order numbers or type in a unique order number.

•

Separate Ship To and Bill To areas.

•

Handles multiple partial shipments and backorders.

•

Automatically fills in product description and price from inventory.

•

Accept Gift Certificates as payment.

•

Manually override product description and price if required.

•

Variable pricing and discounting options.

•

Quotation selection available.

•

Automatically create sales orders from a quote.

•

Automatically create sales orders from a work order.

•

Multiple item types: stock, non-stock, non-standard.

•

FOB point, freight payment method, carrier.

•

Optional entry for purchase order and date.

•

Supports import of information from other sources.

•

Support for multiple warehouses.


New Sales Order

Navigation: Sales Order >

New Sales Order

A Sales Order is created when items are ordered that will be shipped to a customer. The order may be a web store order, phone-in order, mail order and etc.

1.

Select Process->Sales Order from the main menu bar.

2.

The "Sales Order" data grid displays.

3.

Select "New" from the basic tool bar.

4.

"Add Sales Order" form displays.

5.

Enter the information for the Sales Order.

•

General Tab: General sales order information.

o Order #: Accept the default order number or enter one.

o Clerk #: Enter the clerk number or select the clerk number using the "Lookup" button.

o Bill to Info: Select the "Lookup" button and then select the address this Sales Order is to be billed to.

o Ship to Info: Select the "Lookup" button, select the address this Sales Order is to be shipped to (if different from the Billing Address).

o Quote Flag: Check to create a quote; uncheck to create a Sales Order.

o Cancel Back Order: Check to cancel back ordered items.

•

Billing Tab: To view or change account information.

•

Totals Tab: View a sales order total total information.

•

Report Tab: Prints reports that are specific to sales orders (Picking

o "Print Picking Ticket" button: Prints a picking ticket.

o "Print Shipping Labels" button: Prints shipping labels.

o "Print Invoice": Check the "Print Invoice" to print an invoice when the sales order is updated.

6. Select the "Add" button to save the sales order.


Adding Detail to a Sales Order

Navigation: Sales Order >

Adding Detail to a Sales Order

After a sales order is added, the detail item(s) being shipped to the customer need to be added to the sales order.

Select the Sales Order:

1.

Select Process->Sales Order from the main menu bar.

2.

The "Sales Order" data grid displays.

3.

Select the sales order to add detail items to.

Add Item Detail to the Sales Order:

1.

Select the "Detail" tab from the "Sales Order" data grid.

2.

Select the "New" button from the basic tool bar.

3.

The "Add Sales Order Item" form displays.

4.

Select the criteria of the detail item being added to this sales order.

Item Code: Select the item code number of the item being shipped.

Order Qty: Number of items being shipped.

Disc %: Percentage of discount being applied to this sales order.

Disc Amt: The dollar amount of discount being applied to this sales order.

Price: The item's price is automatically defaulted but may be adjusted.

Tax: Select the tax code to apply to the item being shipped.

NOTE: To shift all item's tax codes, see Item Tax Shift.

5.

Select the "Add" button to save this item to the sales order.

6.

Repeat the steps above for each item being shipped on this sales order.

Add Item Detail to the Sales Order from a Work Order:

1.

Select the "Detail" tab on the "Sales Order" data grid.

2.

Select the "WO Import" button from the basic tool bar.

3.

The "Work Order" data grid displays.

4.

Select the work order to recall into this sales order.

5.

Select the "OK" button.

The items from the work order merge into the active sales order and appear in the detail data grid of the sales order. The sales order is then processed following the standard sales order steps.

Item Tax Shift:

The tax code for all taxable items in the sales order detail may be shifted using th e"Tax Shift" button from the basic toolbar.


Using Gift Certificates as Payment

Navigation: Sales Order >

Using Gift Certificates as Payment

Gift certificates may be accepted as payment on a sales order. Gift cards (non-denominational cards) may not be used as payment on sales orders because the remaining balance on a gift card may not be returnable to the customer.

To use a gift certificate as payment on a sales order:

1.

Select Process->Sales Orders from the main menu bar.

2.

The "Sales Order" data grid displays.

3.

Select a sales order and select the "Gift Payment" tab.

4.

Select the "New" button from the basic toolbar.

5.

The "Add Sales Order Gift" form displays.

6.

Enter a gift certificate number or select a gift using the "Lookup" button. The gift certificate information displays, including the gift type, the gift holder's last name and the available balance.

7.

Enter a gift certificate amount to be used as payment for the sales order in the "Amount" field. The amount must be less than or equal to the gift certificate's available balance.

8.

Select the "Add" button.

9.

Complete and update the sales order.

10.

When the sales order is updated, the gift certificate record will be adjusted accordingly.


Updating a Sales Order

Navigation: Sales Order >

Updating a Sales Order

A sales order is updated when the items are shipped.

Updating a sales order will:

•

Print an Invoice

•

Adjust Inventory

1.

Select Process->Sales Order from the main menu bar.

2.

The "Sales Order" data grid displays.

3.

Select the sales order to update.

4.

Select the "Update" button from the basic tool bar.

5.

The window, "Do you want to update this Sales Order?" appears.

6.

Select the "Yes" button to update.

7.

The print window displays.

8.

Select the "Print" button to print an invoice for this sales order.


Special Orders

Navigation: »No topics above this level«

Special Orders

The Special Order feature generates and maintains a customer's special order. This feature creates a special order, allows for a special order deposit and creates the supporting documents (sales order and purchase order) necessary for a special order transaction.

Highlights of the Special Order feature:

•

Easily order and track a non-stocked item(s) for a customer.

•

Accepts either partial deposit or full payment at the time the special order is placed.

•

When a special order is received, a special order report prints, notifying you that th especial order is in. You can contact your customer immediately upon receipt for their special order.

•

Flexibility of having two methods, allowing you to select the method that best fits your needs.

Two Special Order Methods:

Select the method that works best in your retail environment.

Method One: Special Order is created at the POS:

•

Creates the special order.

•

Deposit on the special order is collected.

•

Detailed receipt prints for the customer and the store.

•

Sales order is automatically created in the IMS.

•

Finalization (editing of the sales order, creation of the purchase order) is completed in the IMS system at a later time.

Method Two: Special Order is created at the IMS:

•

Create a complete sales order for the special order in the IMS system.

•

A detailed special order is printed for the customer from the IMS system.

•

The deposit for th especial order is collected at the POS.

•

Detailed receipt prints fro the customer at the store.

•

Finalization (creation of the purchase order) is completed in the IMS system.


Initial Special Order Setup

Navigation: Special Orders >

Initial Special Order Setup

The following steps need to be completed prior to using special orders. This setup needs to be completed before the first special order is taken and is a one-time setup.

Setup of the Special Order A/R Account:

1.

Create a Special Order A/R Account (Reference: Account Receivable Section)

•

Must be a no charge account.

•

Account needs to be setup to handle sales tax.

Edit Order Entry Properties:

1.

Select the File->Properties from the main menu bar.

2.

Select the "S/O" tab.

3.

Select the "Special Order A/R Deposit Account" in the "Spec Ord Dep" field.

Create Special Order Item Codes:

1.

Create Special Order Item Codes (Reference: Data Grid Basics - Adding Data to a Data Grid).

•

Select the non-stock option for this item code.

•

NOTE: It is recommended that a special order item code is created for each department.


POS Special Order

Navigation: Special Orders >

POS Special Order

Create a special order and collect the special order deposit at the Point-of-Sale. Finalize the special order in IMS at a later time.

Point-of-Sale Steps:

1.

Select F2 (Received on Account).

2.

Select F5 (Special Order Deposit).

3.

The "Enter Special Order Number" window displays.

4.

Touch the "OK" button to accept the default special order number.

5.

The "Enter Mail Number" window displays.

6.

Enter the customer mail number or select from the mail number list.

7.

Touch the "OK" button.

8.

The "Special Order R/A" window displays.

9.

Enter the deposit amount and touch the "Tab" key to move to the notes field.

10.

Enter special order information in the notes field (i.e. item description, model number, manufacturer, catalog, etc.).

11.

Select the "OK" button.

12.

Select the tender type for the deposit.

13.

A detailed receipt (including special order notes) prints for the customer and the store.

NOTE: A special order sales order is automatically created in the IMS system.

IMS Steps (POS Special Order):

(These steps may be completed at a later time.)

Sales Order Edit (Reference: Sales Order Section):

1.

Recall the sales order for the special order.

2.

Select the "Modify" button on the basic tool bar.

3.

The "Edit Sales Order" form displays.

4.

Verify that the special order account is in the "Bill To:" section and the customer account is in the "Ship To:" section.

5.

If everything looks okay, select the "OK" button.

6.

Select the "Detail" tab on the "Sales Order" data grid and enter the items to be purchased.

7.

Use a special order item code if it is a non-stock item.

8.

Type in the description of the item (reference the special order notes taken at the POS).

9.

Enter the correct price for the item.

Create a Purchase Order (Reference: Purchase Order Section):

1.

Create a purchase order for the vendor you are ordering the special order item(s) from.

2.

Attach the special order to the purchase order.

3.

Complete the purchase order.


IMS Special Order

Navigation: Special Orders >

IMS Special Order

Create a special order in IMS and collect the special order deposit at the Point-of-Sale.

In IMS Create the Sales Order (Reference: Sales Order Section):

1.

Create a sales order for the special order.

2.

Select the "Special Order Account" in the "Bill To:" section.

3.

Select the "Customer Account" in the "Ship To:" section.

4.

Select the "Detail" tab and enter the items to be purchased (use a special order item code if it is a non-stock item).

5.

Type in the description of the item.

6.

Enter the correct price for the item.

7.

Print a special order report for the customer.

At the POS:

1.

Select F2 - Received on Account.

2.

Select F5 - Special Order Deposit.

3.

The "Enter Special Order Number" window displays.

4.

Type in the special order number or select the special order number from the list.

5.

The "Special Order R/A" window displays.

6.

Enter the deposit amount.

7.

Select the "OK" button.

8.

Select the tender type for the deposit.

9.

A receipt prints for the customer and the store.

In IMS Create the Purchase Order (Reference: Purchase Order Section):

NOTE: (This may be done at a later time)

1.

Create a purchase order for the vendor you are ordering the special order item(s) from.

2.

Attach the special order to the purchase order.

3.

Complete the purchase order.


Special Order Payment

Navigation: Special Orders >

Special Order Payment

These steps are followed when a customer makes a payment on the special order.

At the POS:

1.

Select F2 - Received on Account.

2.

Select F5 - Special Order Deposit.

3.

The "Enter Special Order Number" window displays.

4.

Type in the special order number or select the special order number from the list.

5.

The "Special Order R/A" window displays.

6.

Enter the payment amount.

7.

Select the "OK" button.

8.

Select the tender type for each deposit.

9.

A receipt prints for the customer at the store.


Receive Special Order

Navigation: Special Orders >

Receive Special Order

1.

Select the purchase order that is being received.

2.

Print the "Special Order Receiving" report.

3.

Receive items on the purchase order (Reference: Purchase Order Section).

4.

Contact the customer letting them know their special order is in.


Special Order is Picked up by the Customer

Navigation: Special Orders >

Special Order is Picked up by the Customer

At the Point-of-Sale:

1.

Select F12 - Toggle twice.

2.

Select F5 - Recall Special Order.

3.

The "Enter Special Order Number" window displays.

4.

Type in the special order number or select the special order number from the list.

5.

The items, deposits and payments on the special order will automatically be entered in a standard point-of-sale transaction window.

6.

Finish the POS transaction


Work Order

Navigation: »No topics above this level«

Work Order

The Work Order feature allows for the creation of a work order and tracks the work orders until completion. Fully integrated with the inventory system it proves the ability to track all work order costs.

Highlights of the Work Order feature:

•

Unlimited number of work orders and line items.

•

Automatically generates work order number or type in a unique work order number.

•

Tracks repairs by serial number and description.

•

Automatically fills in part description and price from inventory.

•

Optional cost of estimated repair and completion date fields.

•

Optional entry for detailed problem description and/or remarks.

•

Instant recall to either a point-of-sale or sales order transaction.

Work Order Steps:

1.

Create the work order.

2.

Add detail to the work order (parts, labor charges, etc.).

3.

Complete the work order.

4.

Process the work order.


New Work Order

Navigation: Work Order >

New Work Order

A new work order is created to track a repair and/or custom merchandise request.

To create a work order:

1.

Select Process->Work Order from the main menu bar.

2.

The "Work Order" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Work Order" form displays.

5.

Enter information for the work order.

•

General Tab: General sales order information.

o Order #: Accept default order number or enter an order number.

o Clerk #: Enter the clerk number or select the clerk number from the "Lookup" button.

o Mail #: Select the "Lookup" button and select the address mail number of the customer requesting the work.

o Item Number: Select the inventory item number associated with this type of repair.

o Serial Number: Enter the serial number for the item being repaired (optional).

o Estimate: Enter the estimated cost of the repair (optional).

•

UDF Tab: Enter user defined information.

•

Notes Tab: Enter the notes that relate to this work order.

•

Totals Tab: Displays the current total dollars applied to this work order to date.

•

Report Tab: Prints reports that are related to the work order.

•

Select the "Print Work Order Tag" button to print a work order ticket.

•

Select the "Print Completed Work Order" button to print the completed form.

•

Serial Tab: Enter Serial Type, Caliber, Action, Barrel and Choke information that is entered into the serial tracking system when th work order is created.

6.

Select the "Add" button to save the work order.


Add Detail to a Work Order

Navigation: Work Order >

Add Detail to a Work Order

Detail is added to a work order as the work is being done. Detail item(s) may include parts and/or labor charges. The work order may be recalled multiple times, each time it is worked on.

Select the Work Order to Add Detail Items To:

1.

Select Process->Work Order from the main menu bar.

2.

The "Work Order" data grid displays.

3.

Select the work order to add detail items to.

Add Item Detail to the Work Order:

1.

Select the "Detail" tab on the "Work Order" data grid.

2.

Select the "New" button from the basic tool bar.

3.

The "Add Work Order Item" data grid displays.

4.

Select the criteria of the detail item being added to this work order.

•

Item Code: Select the item code number of the item being shipped.

•

Order Qty: Number of items being shipped.

•

Price: Edit the price of this item and/or labor charge if needed.

5.

Select the "Add" button to save this item to the work order.

Add Notes to the Work Order:

1.

Select the "Notes" button from the basic tool bar.

2.

The "Edit Work Order" form appears.

3.

Enter the notes.

NOTE: Repeat the above steps for each item being added to this work order.


Complete Work Order

Navigation: Work Order >

Complete Work Order

A "Complete Work Order" report is printed at the time the work order is completed.

1.

Select Process->Work Order from the main menu bar.

2.

The "Work Order" data grid displays.

3.

Select the work order that is complete.

4.

Select the "Report" button from the basic tool bar.

5.

The "Edit Work Order" form displays.

6.

Select the "Print Completed W/O" button.

7.

A detailed completed work order report prints.


Process Work Order

Navigation: Work Order >

Process Work Order

A completed work order may be processed (invoiced) in two ways:

•

Recalled into a sales order and invoiced when the sales order is updated (Reference: Sales Order)

•

Recalled as a Point-of-Sale transaction and processed as a normal POS transaction.


Serial Acquisition/Disposition

Navigation: Work Order >

Serial Acquisition/Disposition

Serial Acquisition/Disposition (A/D) is used to track serialized items in various stages of work orders. For example, when an item that requires additional repair is sent off to a specialist, Serial A/D will track the exchanges of the item. Inversely, when the item returns from the specialist, the item will be tracked as being reacquired in the inventory.

The following describes the process involved in Serial Disposition function within the IMS.:

•

Relieving of a serialized work order item from the inventory and Serial Acquisition.

•

Re-acquiring a serialized work order item in the inventory.

Serial Disposition:

1.

Create a work order for an item that is attached to a serial group. When this work order is created, a record will also be created in the "Serial Number" file for the item.

2.

Select the "Serial D/A" button on the basic tool bar.

3.

The "Serial Information for Disposition" form displays.

4.

Enter information for the disposition destination of the work order item.

5.

Select the "OK" button.

6.

When this is completed, the serial disposition is complete and the serial number record for this item will be checked as sold.

To verify or retrieve the location, the work order item has been disposed to:

1.

Select Data->Serial Number.

2.

The "Serial Number" data grid displays.

3.

Select the serial group to which the work order item belongs.

4.

Select the "Detail" tab.

5.

Select the item that was attached to the work order.

•

NOTE: The item will be checked as being sold after Serial Disposition.

6.

Select the "Modify" button from the basic tool bar.

7.

The "Edit Serial Number" form displays.

8.

Select the "Sold" tab.

9.

Enter additional information for the disposition location (ie. phone number).

Serial Acquisition:

1.

Select a work order that has been disposed to another location.

2.

Select the "Serial D/A" button from the basic tool bar.

3.

The "Serial Information for Acquisition" form displays.

4.

Select the "OK" button.

5.

A new record will be created in the "Serial Number" data fro the reacquired work order item. The record of the disposition will be kept and will remain checked as sold.

To verify or retrieve the location from which the work order item was acquired:

1.

Select Data->Serial Number from the main menu bar.

2.

The "Serial Number" data grid displays.

3.

Select the serial group to which the work order item belongs.

4.

Select the "Detail" tab.

5.

Select the item that was attached to the work order.

•

NOTE: The item will be checked as being sold after the Serial Disposition.

6.

Select the "Modify" button from the basic toolbar.

7.

The "Edit Serial Number" form displays.

8.

Select the "Purchase" tab.


Advanced Serial Number Analysis

This will help to prevent duplicate entry of serialized items.


Work Order Archive

Navigation: Work Order >

Work Order Archive

Work orders can be moved into the "Work Order History" file in one of two ways:

•

Recalling the work order at the POS.

•

Archiving the work order manually in the IMS.

To Archive a work order manually in the IMS:

1.

Select Process->Work Order from the main menu bar.

2.

The "Work Order" data grid displays.

3.

Select the work order that will be archived.

4.

Select the "Archive" button on the basic tool bar.

5.

A message box appears: "Do you want to move this Work Order to History?"

6.

Select the "Yes" button.

7.

The work order has been moved to the "History" file and can be viewed there.

Note: An item that has records under its "Detail" tab will not be able to be archived. This is a precautionary measure to prevent items being sold along with the work order from not being accounted for. In which case, the item will have to be manually deleted from the "Detail" file or the work order will have to be recalled and paid for at the POS.


Group Price Change

Navigation: »No topics above this level«

Group Price Change

Group Price Change is a powerful feature that provides a way to change the pricing of multiple items quickly and easily. Pricing may be changed by:

•

Entering a new price for the items.

•

Increasing/decreasing the item prices by a specified dollar amount.

•

Increasing/decreasing the item prices by a specified percentage.

•

Increasing/decreasing the item prices based on gross profit percentage.

Highlights:

•

Ability to select items for price change using the filter feature.

•

Fractional dollar amounts are easily reflected in the new price structure.

•

Selection of the update feature quickly updates the inventory with the new pricing and prints labels if required.

•

Allows for import of external price files.


New Group Price Change

Navigation: Group Price Change >

New Group Price Change

A price change is created when a group of items require a decrease or increase for one of the price levels.

1.

Select Process-> Group Price Change from the main menu bar.

2.

The "Price Change" data grid displays.

3.

Select "New" from the basic tool bar.

4.

The "Add Group Price Change" form displays.

5.

Enter a name for the group price change in the "Name" field. Example: If changing the price(s) for fishing knives, enter "Fish Knives" as the name for the group price change.

6.

Select the "Filter" button. Using the "Filter" feature (Reference: Filtering - Creating a Filter), select the items to be affected by this group price change.

7.

Select the "Add" button to add the items selected by the filter to this group price change. The "Group Price Change" data grid displays.

8.

Select the tab of the price level being changed. Example: If the price changes are to affect price level one, select the price level one tab.

The item numbers, cost, pricing level, gross profit percentage for this pricing level and the description displays for all items selected by the specified filter.


Select Method to Change Pricing

Navigation: Group Price Change >

Select Method to Change Pricing

From the basic tool bar select:

•

New Price Button: To change selected items to the same price for this price level.

•

By $ Button: To change selected items by the same dollar amount for this price level.

•

By % Button: To change selected items by the same percentage amount for this price level.

•

By GP% Button: To change selected items by gross profit percentage.

Example: All selected items need to reflect a gross profit percentage of 55%.

1.

Select the "GP%" button from the basic tool bar.

2.

The "GP%" window displays.

3.

Enter a gross profit percent of 55.

4.

Select the "OK" button.


Adjusting Price by Fractions

Navigation: Group Price Change >

Adjusting Price by Fractions

To quickly and easily adjust the final price of the items:

1.

Select the "Fractions" button from the basic tool bar.

2.

The "Get Fractional Dollar Amounts" window displays.

3.

Enter fractions of the pricing structure.

4.

Select the rounding method.

5.

Select the "OK" button.

Example: All selected items need to have pricing changed to reflect the gross profit percentage of 40%.


Group Price Change Report

Navigation: Group Price Change >

Group Price Change Report

1.

Select Process-> Group Price Change from the main menu bar.

2.

The "Price Change" data grid displays.

3.

Select the "Report" button from the basic tool bar.

4.

Select the "Print" button.


Import Interface

Navigation: Group Price Change >

Import Interface

To update pricing based on a price change file, vendor price change file or vendor catalog price change.

1.

Select Process-> Group Price Change from the main menu bar.

2.

The "Price Change" data grid displays.

3.

Select the "Interface" button from the basic tool bar.

4.

Select the Interface to import.

5.

Select the "OK" button.


Updating Inventory with New Pricing

Navigation: Group Price Change >

Updating Inventory with New Pricing

To update inventory with the pricing that was adjusted by the Group Price Change feature:

1.

Select the "Update" button from the basic tool bar.

2.

The message box, "Do you want to apply all changes?" displays.

3.

Select the "Yes" button to apply all changes.

Pricing of the selected items for this group price change will be updated in the inventory and new labels will be printed (if required).


Show Price Levels 3–5 from PO Screen

Enter topic text here.


Update Price Levels 3–5 from PO Screen

Enter topic text here.


Items

Select "data" from the drop down main menu, then


Item to Item Transfer

Navigation: »No topics above this level«

Item to Item Transfer

An Item to Item Transfer is used to move inventory from one item to another.

When is an Item to Item transfer used?

•

When an item is received into inventory that is linked to another item.

•

When multiple items will be used to build a new item.

Example - one item linked to another item:

Three cases of 24 quarts of oil is received under item code #99887. It is ordered and received into inventory by the case. However, it is sold by the quart, so it is linked to an item code for one quart of oil (item code #9989).

An item to item transfer is created, transferring the 3 cases of oil from item code #99887 to #99889 (1 quart of oil), using a relationship of 1 to 24 (each case contains 24 individual quarts).

When the item to item transfer is updated, the inventory will be adjusted to reflect an increase of 72 quarts of oil to item code #99889.

Example - multiple items are used to build a new item:

Custom Arrows (item code #888888) are built from three different items that are received into inventory under three different item codes.

•

Item Code #878451 - Single Packs of Blanks

•

Item Code #01084760191 - 12 Packs of Knoks

•

Item Code #078802 - 12 Packs of Feathers

Twelve new arrows are being built. Item to item transfers would be created as follows:

•

One Blank is used on each Custom Arrow.

12 Single Packs of #878451 (Blanks) would be transferred to #888888, a relationship of 12 to 1.

This transfers the quantity and cost of 12 blanks, decreasing inventory of item #87845 (Blanks) and increasing the inventory of item #888888 (Custom Arrows).

•

One Knock is used on each Custom Arrow.

1 Twelve Pack of #01084760191 (Knoks) would be transferred to #888888, a relationship of 1 to 0.

This transfers only the cost of the knoks to item code #888888. The quantity does not transfer to item #888888 (Custom Arrow), as it does not need to increase Custom Arrow inventory.

•

Three feathers are used on each custom arrow.

3 twelve packs of #078802 (Feathers) would be transferred to #888888, a relationship of 3 to 0.

This transfers only the cost of the feathers to item code #888888. The quantity does not transfer to item #888888 (Custom Arrow), as it does not need to increase the Custom Arrow inventory.


Create a Item to Item Transfer

Navigation: Item to Item Transfer >

Create a Item to Item Transfer

An Item to Item transfer is created when inventory needs to be transferred from one item to another.

1.

Select Process->Transfer Item to Item from the main menu bar.

2.

The "Item to Item Transfer" data grid displays.

3.

Select "New" from the basic tool bar.

4.

An "Add Item to Item" form displays.

5.

Enter a name for the Item to Item Transfer. (Example: 02/05/07 Oil Transfer)

6.

Select the "Add" button to save.


Add Detail to Item to Item Transfer

Navigation: Item to Item Transfer >

Add Detail to Item to Item Transfer

Once an Item to Item Transfer is created, detailed information which items are being transferred to another item is added.

1.

Select Process->Transfer Item to Item from the main menu bar.

2.

The "Item to Item Transfer" data grid displays.

3.

Select the "General" tab and select the Item to Item Transfer that detail needs to be added to.

4.

Select the "Detail" tab.

5.

Select the "New" button from the basic tool bar.

6.

The "Add Item to Item Transfer" form displays.

7.

Enter the item code and quantity for the inventory that is being transferred from.

8.

Enter the item code and quantity for the inventory that is being transferred to.

9.

Select the "Add" button to save the detail information.

NOTE: Repeat the above steps for each detail for this Item to Item Transfer.


Update Item to Item Transfer

Navigation: Item to Item Transfer >

Update Item to Item Transfer

To adjust inventory after an Item to Item Transfer is created and detailed information is added, the Item to Item Transfer must be updated.

1.

Select Process->Transfer Item to Item from the main menu bar.

2.

The "Item to Item Transfer" data grid displays.

3.

Select the "General" tab.

4.

Select the Item to Item Transfer to update.

5.

Select the "Update" button from the basic tool bar.

6.

A message box, "Do you want to Update this Transfer?" displays.

7.

Select the "OK" button.

Inventory is now adjusted with the indicated Item to Item Transfer detail. The Item to Item Transfer no longer displays in the transfer form.


Set Prices by Gross Margin

Enter topic text here.


Split Quantity Pricing

Navigation: »No topics above this level«

Split Quantity Pricing

The Split Quantity Pricing feature allows items sold in multiple quantities to have automatically discounted prices. When an item is part of the Split Quantity Pricing, the clerk at the POS does not have to be aware the item is being sold and in what quantity. The system tracks the quantity sold in the transaction at the POS or as a Sales Order has been done. The discount will be applied to the individual items that qualify for a discount based on the number of units purchased within the transaction.

Items can be discounted by a dollar amount, percentage or price. A variety of items with various discounts may be part of Split Quantity Pricing.

An item that is included in more than one Split Quantity Pricing qualified both groups at the same time. The pricing that allows for the greatest discount for the item will be the discounted amount but all items will be discounted for both groups provided the quantity minimum has been met for each.

An item that is discounted at the POS by a promotion, clerk discount or price override will still be counted in the quantity for Split Quantity Pricing.


Create a New Split Quantity Pricing

Navigation: Split Quantity Pricing >

Create a New Split Quantity Pricing

To create a new split quantity pricing:

1.

Select Data->Split Quantity from the main menu bar.

2.

The "Split Quantity Pricing" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Split Quantity Pricing" form displays.

5.

Enter information specific to the Split Quantity Pricing.

•

Name: Enter a name identifying the Split Quantity Pricing.

•

Qty: Enter the quantity at which the discounted pricing will take effect.

•

Multiple (Checkbox): When unchecked, split quantity pricing apply to all quantities greater than or equal to the designated quantity. When checked, split quantity pricing only applies to quantities that are multiples of the designated quantity.

Example: An item that is priced at $1.25 is set up as 4/$4 in split quantity pricing. If seven (7) items are purchased and the split quantity pricing is checked as "Multiple", the subtotal for the sale would be $7.75 (4 x $1 + 3 x $1.25). If eight (8) items are purchased, th total would be $8.

6.

Select the "Add" button to save this information and exit.


Add a Detail Item to Split Quantity Pricing

Navigation: Split Quantity Pricing >

Add a Detail Item to Split Quantity Pricing

To add a detail item to split quantity pricing:

1.

Select Data->Split Quantity from the main menu bar.

2.

The "Split Quantity Pricing" data grid displays.

3.

Select the "Detail" tab.

4.

Select the "New" button from the basic tool bar.

5.

The "Add Split Quantity Pricing-Detail" form displays.

6.

Enter an item number in the "Item #" field or select an item using the "Lookup" button. Item Description and Price display in the right-hand fields.

7.

Select a method for discounting prices:

•

Disc Amt: Enter the amount to be discounted from each item. This amount will be deducted from the price of each individual item, not the total price of all items.

•

Disc %: Enter a discount percentage.

•

Disc Price: Enter a discount price that will be applied to each individual item, not the items as a group.

8.

Select the "Add" button to add the item to split quantity pricing.


Promotions

Navigation: »No topics above this level«

Promotions

The promotion feature provides complete price-promotion functionality that is date specific and tracks the promotion quickly and easily.

Highlights:

•

Ability to select items to be placed on a promotion using the filter feature and multiple item selection criteria

•

Assign promotion values by percent, dollar and price

•

Allows for the assigning promotion numbers

•

Assign promotion start and stop dates

•

Reports item activity by promotion

•

Markdown reports

•

Active promotion report

Active Promotions:

A promotion item is active between a promotion's assigned start and stop dates with the following two exceptions:

1.

In the event that two or more active promotions contain the same item(s), only the promotion that offers the greatest discount will remain active. This only applies to select items included in a promotion and does not mean the entire promotion is inactive.

Example: Two Promotions, A and B, are assigned to be active during the same time period. Promotion A applies a 25% discount to item XYZ. Promotion B applies a 30% discount to item XYZ. Until Promotion B expires, item XYZ will only be active on Promotion B and a 30% discount will be applied.

NOTE: If Promotion A expires after Promotion B, item XYZ will become active on Promotion A upon Promotion B expiring and a 25% discount will then be applied.

2.

If an item is assigned to be a permanent markdown, it will not be affected by Promotion activity. An item is assigned to be a permanent markdown when a value is entered in an item's "P1-Disc" field and the "Promotion" field is blank. These fields are located in the "Cost/Price" tab of the item form.

When a promotion is active, assigned discounts will be applied to active promotion items included in Sales Orders and POS transactions.

NOTE: An active promotion item will not be affected by subtotal discounts or A/R discounts during transactions at the POS terminal.


New Promotion

Navigation: Promotions >

New Promotion

A promotion is created when a group of items will be offered at a discounted price during a specified range of dates.

1.

Select Process->Promotion from the main menu bar.

2.

The "Promotion" data grid displays.

3.

Select "New" from the basic tool bar.

4.

The "Add Promotion" form displays.

5.

Enter a name for the group price change in the "Promotion" field. Example: If the promotion is over the Labor Day holiday, it may be called Labor Day Sale.

6.

Enter the date range for this promotion.

•

Enter the starting date in the "Start Date" field.

•

Enter the stop date in the "Stop Date" field.

7.

Select the "Filter" button on the form. Using the filter feature (Reference: Filtering - Creating a Filter) select the items for this promotion. NOTE: Items can also be added individually by selecting the "New" button from the "Detail" tab on the "Promotion" data grid.

8.

Enter the maximum number to sell at this price in the "Maxqty" field. This is a cumulative limit for items sold at a discounted price, it is not a per transaction limit. If there is no maximum number, leave this field at zero.

9.

Select the method and amount of the discount for the selected items.

•

Disc Amount: To discount selected items by a specified dollar amount.

•

Disc %: To discount selected items by a specified percentage.

•

Disc Price: To change the price of the selected items to one specified price.

•

Price Code: To change the price of the selected items to a different price level for this promotion. The various price levels are designated in the "Cost/Price" tab of the "Item" form.

10.

Select the "Add" button. This adds the items to the promotion and apply the parameters of the promotion.

11.

Select the Utilities->Item Promotions from the main menu bar. This will update the promotion files.

12.

A message box appears asking if you want to update promotion data, select the "Yes" button.

13.

Select Utilities->Build POS Data to send promotion files to the register. Select the "Yes" button to Build the POS data.

REMINDER: Be sure to run item promotions daily. The item promotions utility is not an automatic process unless it is performed using the "Scheduler Application". (Reference: Scheduler User Manual or contact ARS Support Staff). Performing the manual item promotions procedure routinely will ensure the longevity of the promotion will match the desired start and stop dates.

The promotional pricing will be applied to the selected items on the indicated start date and the item pricing will return to standard on the stop date. Thus, it is important to consider when the Item Promotion and Build POS Data utilities are run. If the Item Promotions utility is done routinely each morning before opening, the start and stop date should correspond to the exact dates for the promotion beginning and ending. If the Item Promotions utility is done every evening after closer, the start and stop date should both be scheduled one-day prior to the desired beginning and ending date of the promotion.

Example: A 4th of July Sale that took place on the day of the fourth for a store that performs the Item Promotions utility in th evening would have a start date of July 3rd and stop date of July 4th. The same promotion in a store that performed Item Promotions in the morning would have a start date of July 4th and a stop day of July 5th.

NOTE: It is generally recommended to perform the Item Promotions and Build POS Data utilities each day at the same time performing Item Promotions first, most likely in the morning before opening for business.


Courses

Navigation: »No topics above this level«

Courses

The Course feature gives the ability to easily sell and track seats in a course or an event.

Highlights:

•

Provides the ability to sell seats/tickets at the POS

•

Links to th email list, tracking the courses that each customer takes

•

Tracks the number of unsold seats

Two basic steps are required to setup a course:

•

Step One: Create an item code for each type of event.

Example: Event called Safety Training.

•

Step Two: Add a course for the event.

Example: Course One - Safety Training scheduled for 8PM 04/02/07

Course Two - Safety Training scheduled for 7PM 04/07/07


Add Course/Ticket Item Code

Navigation: Courses >

Add Course/Ticket Item Code

An item code needs to be added for each course or event that tickets/seats will be sold for.

1.

Select Data->Item from the main menu bar.

2.

The "Item" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Item" form displays.

5.

Enter an unique item code.

6.

Enter remaining fields that are applicable to the course.

7.

Select the "Setup" tab.

8.

Check the "Course" check box on the right-hand side of the form.

NOTE: A course must be designated as a course item.

9.

Select the "Add" button to save the record.


Add Course

Navigation: Courses >

Add Course

1.

Select Data->Course from the main menu bar.

2.

The "Course" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Course Data" form displays.

5.

Enter information for the course.

•

Course Name: Enter a name specific to the course.

•

Instructor: Enter the name of the course instructor.

•

Course Date: Enter the date the course will take place.

•

Item #: Enter the course item number or select one using the "Lookup" button. Only items checked "Course" in the Item Setup tab will be displayed in the lookup menu.

•

Price: Enter the price for a seat in the course.

•

Allowed: Enter the amount of seats available for the course.

•

Committed: The committed field will be filled automatically as attendees/students are added to the course.

6.

Select the "Add" button to save course information.


Adding Students to a Course

Navigation: Courses >

Adding Students to a Course

Students can be added to a course either by being sold through the POS or by being added to the Student Data in the IMS. When a student has been added, a record is created in the "Student" tab of th e"Course" data grid. The "Course" data grid contains information about the student and the number of seats varies accordingly.

Adding students using the IMS:

1.

Select Data->Course from the main menu bar.

2.

The "Course" data grid displays.

3.

Select the "Student" tab.

4.

The "Student" data grid displays.

5.

Select the "New" button from the basic tool bar.

6.

The "Add Student Data" form displays.

7.

Enter the student information.

•

Mail #: Enter the mail number of the student or select one using the "Lookup" button.

To create a new mail number for a student:

1.

Select the "Lookup" button.

2.

Select the "New" button from the basic tool bar.

3.

Enter the mail number.

4.

Select an address or create a new one.

To create a new address for a student:

1.

Select the "Lookup" button.

2.

Select the "New" button from the basic tool bar.

3.

Enter the address information.

4.

Select the "Add" button.

5.

Select the "OK" button.

•

Email: Enter the student's email address. (optional)

•

Notes: Enter any optional information about the student.

8.

Select the "Add" button to save the student information.

Selling course seats using the POS:

1.

Enter the course item code.

2.

The "Enter Course #" screen displays.

3.

Enter the course number\name or select one using the list.

4.

Select the "List" button.

5.

The "Course" list appears.

6.

Select a course number.

7.

Select the "OK" button.

8.

The "Enter Mail #" screen displays.

9.

Enter a mail number or select an existing one using the "List" feature.

10.

If a mail number is entered that does not yet exist, an address form will display for a new mail number record to be created. Fill out the address form and select the "OK" button to complete the new mail number record.

11.

Complete the POS transaction.


End of Month

Navigation: »No topics above this level«

End of Month

The end of month procedures are performed in IMS at the designated end of month.

This procedure provides:

•

Month-to-Date Sales Reports

•

Inventory Reports

•

Vendor Purchase Reports

The end of month procedure performs the following:

Resets and moves the sales information to the revolving twelve month history file.

Month-to-date totals are cleared for:

•

Vendors

•

Sales Tax

•

Accounts Receivables

•

General Ledger

Updates the twelve month history file.

WARNING: TURN FOM OFF and it should remain off until the EOM procedures are completed.

End of Month Steps:

1.

Backup the system.

2.

Print month-to-date reports.

Suggested reports to print:

•

Monthly Tax

•

Class Sales

•

A/R Aging

•

A/R Reconciliation

Optional reports to print:

•

MTD Sales

•

Gift Certificate

•

Layaway

•

Quantity on Hand

•

Vendor Purchases

•

Clerk Sales

3.

Reset monthly totals.

4.

Print accounts receivable statements.


Suggested End of Month Reports

Navigation: End of Month >

Suggested End of Month Reports

Class Sales Report:

Provides sales information on classes with sales activity during the month. Provides an overview of sales for each department and class. (Suggestion: Print this report multiple times during the month)

1.

Select Reports->Department/Class from the main menu.

2.

Select "Class Sales", select the "Next" button.

3.

Select the next button through the filter options.

4.

Select Sorts:

•

Primary Sort: Department Description.

•

Secondary Sort: Class Description.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Check the "Totals Only" option.

8.

Select the "Print" button.

Monthly Tax Report:

Provides sale tax information for the month.

1.

Select Reports->Tax from the main menu bar.

2.

Select "Monthly Tax Totals", select the "Next" button.

3.

The output options window displays.

4.

Select the "Print" option.

Accounts Receivable Aging Report:

Provides individual accounts receivable account information.

•

Customer balances

•

Account aging information

•

Account verification information

1.

Select Reports->Accounts Receivable from the main menu bar.

2.

Select "A/R Aging", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Primary Sort: A/R Account Number or Customer Name.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

Accounts Receivable Reconciliation Report:

Provides individual account activity. Used to verify customer balances prior to printing statements and the A/R Reset. NOTE: This report NEEDS to be verified prior to completing an A/R Reset.

1.

Select Reports->Accounts Receivable from the main menu bar.

2.

Select "A/R Reconciliation", select the "Next" button.

3.

The "Output Options" window displays.

4.

Select the "Print" button.


Optional End of Month Reports

Navigation: End of Month >

Optional End of Month Reports

Month-to-Date Sales Report:

Provides sales information on all items with activity during the month. The information provided is like the information provided on the Daily Sales report, presented on a month-to-date basis.

1.

Select Reports->Items from the main menu bar.

2.

Select "Item MTD", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Class Description

5.

Select the "Next" button.

6.

The output options window displays.

7.

Check the "Totals Only" options.

8.

Select the "Print" button.

Vendor Purchase Status Reports:

Provides sales and purchase information on all items with activity during the month. Shows total purchase dollars by vendor.

•

Item Sale/Purchase Information Report:

1.

Reports->Vendor/Xref/Mfg from the main menu bar.

2.

Select "Vendor Cross Reference", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Vendor

•

Secondary sort: Cross Ref Number

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

•

Total Purchase Dollars by Vendor Report:

1.

Select Reports->Vendor/Xref/Mfg from the main menu bar.

2.

Select "Vendor Purchase", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Vendor

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

Clerk Sales Report:

Provides total sales for each clerk. NOTE: This report must be printed prior to completing the Clerk reset option.

1.

Select Reports->Clerk from the main menu.

2.

Select "Clerk", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Last Name

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

Gift Certificate Report:

Provides values on all gift certificates.

1.

Select Reports->Gift from the main menu.

2.

Select "Gift", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Gift Number

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

Layaway Report:

Provides values on all layaway's.

1.

Select Reports->Layaway from the main main bar.

2.

Select "Layaway", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select sorts:

•

Primary sort: Layaway Number or Last Name

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.


Monthly Reset Options

Navigation: End of Month >

Monthly Reset Options

Resets move the sales information to the revolving twelve month history file. Month-to-date totals are cleared for:

•

Vendors

•

Sales Tax

•

Accounts Receivables

•

General Ledger

WARNING: PRINT ALL MTD REPORTS PRIOR TO PERFORMING THIS RESET!

Procedure:

1.

Select Reset->Month from the main menu bar.

2.

The "Reset Month" window displays.

3.

Check each reset option that applies. (Generally, all resets are checked.)

4.

Select the appropriate month from the drop down menu.

5.

Select the "OK" button.

6.

After all resets are complete, a message displays confirming that the resets completed successfully.

7.

Select Utilities->Event Log from the main menu bar.

8.

Select the Event Log to verify the resets were successful.


Accounts Receivable Statements

Navigation: End of Month >

Accounts Receivable Statements

Provides a detailed statement for all house charge accounts.

•

Previous Balance

•

Details Current Month Activity

•

Calculates the Finance Charge (if applicable)

•

Prints Current Balance/Amount Due

The statement is printed on a 8.5"x11" plain paper form, in a format that can be folded so the address display correctly in a window envelope.

NOTE: You must Reset A/R Monthly Statements before printing A/R Statements.

Procedure:

1.

Select Resets->A/R Statements.

2.

The "Reset A/R Statement" window displays.

3.

Check the "Reset Monthly A/R Statements".

4.

Select the "OK" button.

5.

Select Reports->Accounts Receivable from the main menu bar.

6.

Select the "A/R Statements".

7.

Select the "Next" button.

8.

Select the "Next" button through the filter options.

9.

Select Sorts:

•

Primary Sort: Name.

10.

Select the "Next" button.

11.

The "Output" options window displays.


Physical Count

Navigation: »No topics above this level«

Physical Count

Maintaining and accurate perpetual inventory within a retail store has always been a challenge. Data entry mistakes, shrinkage and counting errors are just a few of the reasons inventory becomes inaccurate. To solve this problem, it is very important that physical inventory counts are completed on a routine basis to identify and resolve these problems.

Waiting until the end of the year to count inventory has been widely accepted, but it's the least efficient way to run a clean inventory system. Once a year, when the variance is reported, there is no clue as to when or where the difference occurred. It could have been yesterday or 365 days ago. Counting the whole store in one night allows no room for checks and double checks. The reported count may be a miscount that shows as a variance for the current year. Along with this, counting inventory at the end of the year adds more stress to the busy holiday season.

A better way to physically count inventory is to do it in small portions of the store at a time all year long. This can be done by class, vendors or a number of other ways that represents a manageable number of products. Counts should be scheduled on a calendar so the same product is counted at the same time each year.

Counting everything at least twice during the year has many advantages:

•

When a variance is discovered, there is time to check the count.

•

Dealing with recall information for a shorter time span.

•

Quantity on hand reports for reorders will be more accurate.

The physical count feature allows the flexibility to choose what to count and when to count. Both annual physical inventory and cycle counting can be accomplished through the use of this feature.

Highlights:

•

Ease of use

•

Count by user-defined inventory classifications

•

Provides detailed physical count worksheet

•

Variance reports

•

Full interface capability to outside data source (Percon)

Steps:

•

Create a physical count

•

Print a physical count worksheet (if utilizing a manual system)

•

Complete a physical count (Manual or Percon assisted)

•

Record counts

•

Print variance reports

•

Update inventory


Add Physical Count

Navigation: Physical Count >

Add Physical Count

A Physical Count is added when a count will be taken on a group of items.

1.

Select Process->Physical Count.

2.

The "Physical Count" data grid displays.

3.

Select "New" from the basic tool bar.

4.

The "Add Physical Count" form displays.

5.

Enter a name for the Physical Count in the "Name" field.

6.

Select the "Filter" button on the form.

7.

Using the Filter Feature (Reference: Filtering - Enter Filter Criteria), select the items for this physical count. The "Records" field displays the number of individual items selected using the filter.

8.

Select the "Add" button.

9.

This adds the items to the Physical Count. Select the "Preview Item" tab to view the individual items to be counted in this physical count.

The Post Difference feature is available to account for changes of inventory due to selling and receiving that occur after the count is started and until it is updated. In such cases, rather than posting the quantity entered by the user, the difference is figured into the Count Quantity.


Physical Count Worksheet

Navigation: Physical Count >

Physical Count Worksheet

1.

Select Process->Physical Count from the main menu bar.

2.

The "Physical Count" data grid displays.

3.

Select a particular physical count or create a new one.

4.

Select the "Worksheet" button from the basic tool bar.

5. The output options window displays.


Perform Physical Count

Navigation: Physical Count >

Perform Physical Count

There are two ways to perform a physical count:

•

Manually

•

With a hand held device

Manual Count:

1.

Manually count items and record them on a sheet.

2.

To record the counts:

3.

Select Process->Physical Count from the main menu bar.

4.

The "Physical Count" data grid displays.

5.

Select the "Detail" tab.

6.

Click in the "Count Quantity" column and record the counts.

Manual entry allows items to be counted without locating the item record in the data grid.

To count using the manual entry feature:

1.

Select the "Manual Entry" button from the basic tool bar.

2.

The "Manual Count Entry" form displays.

3.

Enter the item number in the "Item#" field.

4.

Enter the counted quantity in the "Countqty" field.

5.

Select the "OK" button. The item is counted and the manual count form is reset.

Handheld Device Count (Percon, iPaq or Symbol PPT):

1.

Count the items with the device.

2.

Follow steps in the handheld manual to download the counts to the physical count worksheet.

Refresh Quantity on Hand: To refresh item quantities that have changed since the purchase order was created, select the "Refresh QoHs" button from the basic tool bar.


Variance Report

Navigation: Physical Count >

Variance Report

1.

Select Process->Physical Count from the main menu bar.

2.

The "Physical Count" data grid displays.

3.

Select the "Variance" button from the basic tool bar.

4.

A "Count Variance" report print menu displays.

5.

Print the "Count Variance" report. This report must be printed before the count is updated.

The Count Variance report only displays items from the physical count in which the count quantity does not match up with the quantity on hand.


Update Inventory

Navigation: Physical Count >

Update Inventory

1.

Select Process->Physical Count from the main menu bar.

2.

The "Physical Count" data grid displays.

3.

Select the "Update" button.

The inventory count for each item on the report will be updated and the variance will be recorded in each individual item record.


Sign Printing

Navigation: »No topics above this level«

Sign Printing

This section describes how to use the report wizard to make display signs for items and promotional items. Using the report wizard, item and promotion signs can be printed in five steps:

1.

Select a Report: Select a type of sign, item or promotional and the number of signs per page (1, 2 or 4).

2.

Filter Records: Select one item or an entire group using search criteria.

3.

Sort Items: Specify the order for signs to be printed using primary, secondary and tertiary sorts.

4.

Image Options: Specify which image to print and what size.

5.

Print

This section also describes how to map an image to an item. When a sign for an item with an image mapped to it is printed, the image will display on the sign.


Map an Image to an Item

Navigation: Sign Printing >

Map an Image to an Item

An image may be mapped to an item so that when a sign is printed, the item image will be displayed on the sign. To map an image to a specific item:

1.

Select Data->Item from the main menu bar.

2.

The "Item" data grid displays.

3.

Select the item to map an image to.

4.

Select the "Modify" button from the basic tool bar.

5.

The "Edit Item" form displays.

6.

Select the "Images" tab.

7.

Select the "Add" button to map a new image.

8.

The "Image Info" window displays.

9.

Enter the image file path or browse for an image using the "Browse" button. Images that are found outside the ARS Graphics folder will be copied to the ARS Graphics folder for future use.

10.

Enter a brief description of the image in the "Description" field.

11.

Enter any additional notes in the "Notes" field. IMPORTANT: Any notes entered in the "Notes" field WILL display on the sign.

12.

Select the "OK" button.

13.

The image will appear in the image box on the "Edit Item" form.

14.

Select the "OK" button to save this information and exit the "Edit Item" form.


Print a Sign

Navigation: Sign Printing >

Print a Sign

To print a sign at the IMS:

1.

Select Reports->Signs from the main menu bar.

2.

The report wizard displays.

3.

Select the type of sign to be printed and select the "Next" button.

•

Item Signs: Prints a sign showing price, item descriptions, item code and any attached images.

•

Promotion Signs: Prints a sign showing promotion prices, sale duration (promotion start and end dates), regular price, item code and item descriptions.

•

x1, x2 or x4: Indicates how many signs are printed on each sheet of paper.

4.

Add a filter for the item or items to be printed. Select the "Next" button. (Reference: Filtering - Enter Filter Criteria)

5.

Enter sorts using the drop down lists to specify the order signs are printed.

6.

Select the "Next" button.

7.

Select the image options for the sign. If an image is mapped to the item, select the format for the mage to display.

•

Isometric: Displays the image with equal measurements of length and width. This may cause some images to appear distorted.

•

Clip: Displays the image the size it is in the image file.

•

Stretch: Displays an enlarged image with equal length-width proportions.

8.

If items do not have images mapped to them, standard image may be applied. To map a standard image to all items that do not have images mapped to them, use the browse button to search for an image. This image will only be mapped to the item for this report. If an item already has an image mapped to it, that image will not be replaced by the standard image.

9.

Select the "Next" button.

10.

Complete the printing process by selecting output options for the report, including: printer, layout (portrait or landscape), pages and copies.

11.

Select "Preview" button to preview the sign(s) before printing.

12.

Select "Print" button to print the sign(s) with the selected options.

13.

Select "Close" button to exit this window and complete the process.


Examples

Navigation: Sign Printing >

Examples

Item Signs:

Promotional Signs:

Landscape Layout with Standard Image:


Functions

Navigation: »No topics above this level«

Functions

There are different functions that you can use in the IMS system. In this section, we will cover GL Posting, Letters and Matrix.


GL Posting

Navigation: Functions >

GL Posting

The purpose of the General Ledger (GL) Posting feature is to allow the data from the ARS Retail System Version 5 to flow from our application into another application.

GL accounts are entered using the GL function to identify each GL account with a number, group and GL class. There is no specific requirement for the GL number in the IMS application, but account numbering criteria may be defined by an external accounting application.

GL accounts are assigned in the following locations:

•

File->Properties, "G/L" tab on the "IMS5 Properties" form.

o Assign accounts for Posting Variance, Inventory, Accounts Receivable, Gift Certificates and Layaways.

•

File->Properties, "Tender" tab on the "IMS5 Properties" form.

o Assign GL accounts to each type of tender receivable at the POS (includes Gifts and Paid Out).

•

Data->Class

o Assign class-specific accounts for Sales, COGS (Cost of Goods Sold), Inventory and Purchase.


Enter General Ledger Accounts

Navigation: Functions > GL Posting >

Enter General Ledger Accounts

1.

Select Data->Functions->General Ledger.

2.

The "General Ledger" data grid displays.

3.

Select "New" from the basic tool bar.

4.

The "Add GL Account" form displays.

5.

Enter general ledger account information.

•

GL #: Enter a number to identify the GL account. GL numbers may be defined by accounting software interfaced wtih the ARS Retail system.

•

GL Desc: Enter a descriptive name for the GL Account (i.e Sales Tax).

•

Group: Enter the group the GL account belongs to. (i.e. Sales, Inventory)

•

Type: Enter the type of account. (i.e. Income Asset)

•

GL Class: Select a class using the drop-down list. Five GL classes are available: Asset, Liability, Income, Expense and Tax.

•

The time-specific fields, such as Month and Year-to-date, show posted totals. These fields are automatically calculated and filled when GL data is posted. However, these fields may be manually adjusted.

6.

Select the "Add" button to save this information and exit.


Assign GL Accounts in IMS5 Properties - G/L

Navigation: Functions > GL Posting >

Assign GL Accounts in IMS5 Properties - G/L

General Ledger accounts may be assigned in the IMS5 Properties form under the "G/L" tab. These accounts include:

•

Posting Variance

•

Inventory

•

Accounts Receivable

•

Gift

•

Layaway

To assign GL accounts in IMS5 Properties - GL:

1.

Select File->Properties from the main menu.

2.

The "IMS5 Properties" window displays.

3.

Select the "G/L" tab.

4.

Select a GL interface using the drop-down list. This specifies which accounting software to export GL data to.

5.

Select Posting Variance accounts using the drop-down lists.

•

Income OOB: Posts Income Out-of-Balance values.

•

Tend Lng/Shrt: Posts tender long and short values.

•

Postings to the income out-of-balance or tender long and short accounts are recorded in the Autdit section of the event log.

6.

Select Inventory Accounts using the drop-down lists.

•

Inv Val w/Neg: Posts negative inventory value. This is the value of all items with a negative quantity on hand.

•

Inv Variance: Posts inventory variance values. This accounts for changes made to inventory using the Physical Count feature.

•

Unapp Freight: Posts unapplied freight charges from receiving.

7.

Select A/R Accounts using the drop-down lists.

•

A/R Discounts: Posts A/R discounts.

•

A/R Charges: Posts A/R charges.

•

A/R Fin Chrg: Posts A/R finance charges.

8.

Select an account to post gift balances to using the drop-down list. This needs to be the same account designated in the "Gift Tender" section.

9.

Select an account to post Layaway balances to using the drop-down list.

10.

Select the "OK" button to save this information and exit.

NOTE: The GL Post Setup Check report can be used to identify missing accounts or improperly assigned accounts. Certain GL account assignments require the assigned account to be o f a specific GL class so GL totals are posted correctly.


Assign GL Accounts to POS Tender

Navigation: Functions > GL Posting >

Assign GL Accounts to POS Tender

General Ledger accounts may be assigned to each type of tender receivable at the POS, including gifts. A General Ledger account may also be assigned to paid out totals.

To assign General Ledger accounts to POS tender:

1.

Select File->Properties from the main menu bar.

2.

The "IMS5 Properties" displays.

3.

Select the "Tender" tab.

4.

Using the drop-down lists, select the GL account to assign to each type of tender.

5.

Select the "OK" button to save the information and exit.

NOTE: The GL Post Setup Check report can be used to identify missing accounts or improperly assigned accounts. Certain GL account assignments require the assigned account to be of a specified GL class so GL totals are posted correctly.


Assign GL Accounts to Classes

Navigation: Functions > GL Posting >

Assign GL Accounts to Classes

Each class may be assigned GL accounts in four categories: Sales, COGS (Cost of Goods Sold), Inventory and Purchase.

To assign GL accounts to a class:

1.

Select Data->Class from the main menu bar.

2.

The "Class" data grid displays.

3.

Select the "Modify" button.

4.

The "Edit Class" form displays.

5.

Select the appropriate GL accounts for each category using the drop-down lists in the "G/L Accounts" section.

•

GL Sales: Select an account to post class sales to.

•

GL COGS: Select an account to post class COGS to.

•

GL Inventory: Select an account to post class inventory values to.

6.

Select the "OK" button to save the information and exit.


General Ledger Reports

Navigation: Functions > GL Posting >

General Ledger Reports

To access the General Ledger Reports:

1.

Select Reports->GL from the main menu bar.

2.

Select on of six available GL Reports (The sixth GL report is found in Reports->Daily)

•

GL: This report displays all GL accounts along with Period to Date, Month to Date, Year to Date and Previous Year totals.

•

GL Accounts: This report displays all GL accounts wtih their GL number, description, type, group and class. There are no totals on this report.

•

GL Asset: This report displays totals for all GL accounts set as an asset in the GL class.

•

GL Detail: This repot displays totals to be posted for the posting date.

•

GL Post Setup Check: This reopt identifies locations within the IMS that have not been assigned GL accounts or have been assigned accounts associated with an improper GL class.

•

GL Info: The GL Info report is located in the daily reports, not the GL reports. It provides a history of GL totals posted on specified date or date range.

3.

Use the report wizard to complete printing the report (Reference: Report Basics - Report Wizard)


Letters

Navigation: Functions >

Letters

Letters are messages that are passed on to customers via sales receipts. Letters are written and may then be attached to specific items or types of POS transactions. When an item assigned a letter is sold or when a certain type of transaction is performed at the POS, the letter will be printed on the customer's sales receipt.

Common uses for letters include:

•

Store Policies (Return Policy or Charge Policy)

•

Disclaimers

•

Warranty Information

•

Greetings

•

Thank you's

•

Promotional Announcements

•

Gift Receipts

There is no limit to the amount of letters that may be generated in the IMS.


Create a New Letter

Navigation: Functions > Letters >

Create a New Letter

Letters are created in the IMS and then assigned to different types of transactions or particular items.

To create a letter:

1.

Select Data->Function->Letters from the main menu bar.

2.

The "Letter" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Letter" form displays.

5.

Enter a description in the "Description" field to identify the letter.

6.

Enter a letter type using the drop-down list or by typing in the "Type" field. The type allows a large number of letters to be sorted when assigning a letter to an item. (Optional)

7.

Select the "Body" tab.

8.

Enter the letter as it is intended to appear on the sales receipt.

9.

Select the "Add" button to save the information.


Assign a Letter to an Item

Navigation: Functions > Letters >

Assign a Letter to an Item

Letters may be assigned to individual items. When an item that is assigned a letter is sold at the POS, the letter will be printed on the receipt. To assign a letter to an item:

1.

Select Data->Item from the main menu bar.

2.

The "Item" data grid displays.

3.

Select an item to assign a letter to and select the "Modify" button.

4.

The "Edit Item" form displays.

5.

Select a letter using the drop-down list titled "Description". Selecting a type using the "Type" drop-down list allows only letters of the selected type to be displayed in the letter ""Description" drop-down list.

6.

Select the "OK" button to save this information and exit.


Assign Letter to POS Transactions

Navigation: Functions > Letters >

Assign Letter to POS Transactions

Letters may be assigned to types of POS transactions. These letters typically convey store policies, disclaimers and reminders. To assign a letter to a POS transaction type:

1.

Select the F7 (Setup) button.

2.

The "IMS5 Properties" form displays.

3.

Select the "Message" tab.

4.

Using the drop-down lists in the Letters section, assign letters to the appropriate transaction type. When this type of transaction is performed at the POS, the letter will print on the sales receipt.

5.

Select the "OK" button to save this information and exit. The IMS needs to be restarted and POS data built and downloaded before these changes take effect at the POS.


Preamble and Postamble Messages

Navigation: Functions > Letters >

Preamble and Postamble Messages

Messages that are printed on sales receipts may be modified in the IMS5 Properties form in the POS. To modify Preamble and Postamble messages:

1.

Select the F7 (Setup) button.

2.

The "IMS5 Properties" form displays.

3.

Select the "Messages" tab.

4.

Enter the Preamble and Postamble messages.

•

Preamble: Displays at the top of the sales receipt.

•

Postamble: Displays at the bottom of the sales receipt.

5.

Select the "OK" button to save this information and exit. The IMS needs to be restarted and POS data built and downloaded before these changes take effect at the POS.


Matrix

Navigation: Functions >

Matrix

The matrix function is used to arrange a group of items that share similar properties. A matrix functions in two ways:

•

Sales activity can be organized and reviewed using the Sales Matrix report.

•

Purchase orders can be generated using a Matrix form (displayed with sales history).

Most commonly, a matrix is setup for groups of items with varying sizes or colors that affect the sale ability of the items, such as clothing, footwear and etc. The matrix function tracks up to four properties (the third and fourth properties are optional).

Example: A line of jeans may be setup with four properties: Waist, Inseam, Color and Style. At minimum, two of these properties will serve as rows and columns producing a grid. This example uses Waist and Inseam as rows and columns, respectively.

If a third party included, for example color, the result will separate the matrixes. Each will be defined by color with the waist and inseam measurements remain as rows and columns.

Color 1 Color 2

If a fourth property, style is included, the result will be "grids of grids," where each separate grid is still measured by waist and inseam. Though is defined by a color and classified along with other grids of the same style.

Style 1

Color 1 Color 2

Style 2

Color 1 Color 2


Setting up a Matrix

Navigation: Functions > Matrix >

Setting up a Matrix

Setting up a matrix involves three steps:

1.

Creating a matrix and identifying item properties.

2.

Defining the properties with values that characterize the items.

3.

Assigning the property values to individual item codes.

Create a new Matrix:

1.

Select Data->Functions->Matrix from the main menu bar.

2.

The "Matrix" data grid displays.

3.

Select the "New" button on the basic tool bar.

4.

Enter information specific to the matrix.

•

Description: Enter a name for the matrix identifying the items included in the matrix. Example: Men's Denim Jeans.

•

Prop 1-4: Enter the name of each property. Example: Waist, Inseam. NOTE: A minimum of two properties are required. The order properties are entered is the order they will be displayed using the matrix add feature in purchase orders.

Adding Detail (Property Values) to a matrix:

1.

Select the "Detail" tab from the matrix data grid.

2.

Select the "New" button from the basic tool bar.

3.

The "Add Matrix Detail" form displays.

4.

Enter property values for each property, select Add.

•

Prop: Use the drop-down list to select a property that was entered when the matrix was created. If a property is not in this list, it may b e added by repeating step 3.

•

Values: Enter a value that corresponds to the property selected.

•

Example: Property = Waist, Values = 32

•

NOTE: A minimum of two values are required for each property.

5.

Select the "Close" button to exit this form.

Assigning Property Values to Item Codes:

1.

Select Data->Item from the main menu bar.

2.

The "Data" data grid displays.

3.

Select an item to add to an item matrix.

4.

Select the "Modify" button.

5.

The "Edit Item" form displays.

6.

Select the "Setup" tab.

7.

Locate the field labeled "Matrix." Using the "Lookup" button, select the appropriate matrix for the item.

8.

The "Property" drop-down list displays. (Example: Waist, Inseam and Color)

9.

Set property values using the drop-down lists next to each of the properties. If a property value is not listed in the drop-down list, property values can be added by repeating Step 2: Adding Detail to the Matrix.

10.

Repeat step 4 for all items included in the item matrix.

11.

Select the "OK" Button.


Purchase Orders and Matrix Add

Navigation: Functions > Matrix >

Purchase Orders and Matrix Add

The matrix function can be used within the purchase order feature to assist with generating a purchase order. When using the "Matrix Add" form to create a purchase order, order quantities may be entered and sales history accessed within the form.

To access and use the matrix add feature within purchase orders:

1.

Create a purchase order. (Reference: Purchase Order - Creating a Purchase Order)

2.

Select the "Detail" tab.

3.

Select the "New" button to add an item to the purchase order.

4.

The "Add Purchase Order Item" form displays.

5.

Select an item that is part of a matrix. This will bring up an additional button next to the Item Code "Lookup" button called "Matrix Add".

6.

Hit the "Matrix Add" button.

7.

The "Batch Add" form displays.

8.

Enter order quantities in the respective fields. The top row displays property values for Property 1 listed (i.e. Waist Size) and the left-hand column has property value for Property 2 (i.e. Inseam length) listed.

NOTE: Only Matrix items with a Vendor Xref number will be displayed in the Batch Add Form.

9.

Select the "H" button next to the order quantity field to display the sales history of the item.

10.

If more than one item code qualifies the parameters of a matrix cell, a "More" button displays. Clicking this button displays a new menu with order quantity fields and sales history only for the items that qualify. This form functions in the same way as the form above it.

Example: There are two different colored jeans both with a 30" waist and 30" inseam. Clicking the "More" button will display a form that allows both items to be ordered.

11.

Click the "Add" button to add the order quantities to the purchase order.

12.

Complete the purchase order.


Sales Matrix Report

Navigation: Functions > Matrix >

Sales Matrix Report

The Matrix Sales report displays item sales history in a matrix format. Information displayed on this report includes:

•

Quantity sold

•

Quantity on hand

•

Costs

•

Markdowns

•

Sales

The report can be displayed using any combination of matrix properties.

To access and use the Sales Matrix Report:

1.

Select Reports->Item from the main menu bar.

2.

Select the "Sales Matrix" report.

3.

Select the "Next" button.

4.

Use the filter feature to specify filter criteria for the report. (Reference: Filtering - Enter Filter Criteria)

5.

Select the "Next" button.

6.

Choose a matrix using the drop-down list. Available matrixes will be those listed in the matrix data grid. (Reference: Matrix - Setting up a Matrix)

7.

Use the drop-down lists to set matrix parameters by choosing properties for rows, columns, grids and grid groups.

8.

Select the time period to report on. Available options are Period to Date, Month to Date, Year to Date and Previous Year.

9.

Select the sales history figures to be displayed on the report by clicking the associated checkboxes including: Quantity Sold, Quantity on Hand, Costs, Markdowns and Sales.

10.

Select how the information is displayed by clicking the checkboxes labeled Report Zeros, Print Zeros and No Cents.

•

Report Zeros: When unchecked, the report will omit an entire row if it consists of only zero values.

•

Print Zeros: When unchecked, the report does not print zero values and leaves a blank area.

•

No Cents: When checked, the report displays only whole dollar figures.

11.

Select the "Next" button.

12.

Print or save the report using the output options menu. (Reference: Reporting Basics - Report Wizard)

Sample Report: A sales matrix report may appear in several ways. This report has the "Print Zeros" checked.


Application Manager

Navigation: »No topics above this level«

Application Manager

The Application Manager is used to assist in the installing and upgrading of ARS applications. When an application upgrade/installation file is downloaded from the ARS website or installed from an ARS CD, the Application Manager performs the process of installing or updating the application.

The Application Manager is installed on the server and its accessible through the network from workstations. Before the Application Manager is ran, the ARS Runtime (vfp7.exe) needs to be installed on each computer that will be running the ARS applications.


Using the Application Manager

Navigation: Application Manager >

Using the Application Manager

The ARS Application Manager is used to maintain ARS Application files. The Application Manager's primary purpose is to perform system updates and backups quickly and conveniently. It also aids in organizing the ARS system and managing file data.

ARS applications available to manage are listed in the application window. To the right of the application window are:

•

Update: Installs a new application or updates an existing ARS5 application.

•

Backup: Creates a backup file of the application data in the event that the existing data is lost. Backing up data prior to updating an application is strongly recommended.

•

Data Source: Updates the data source. For example: in a multi-store environment, separate data sources are managed using this option. Although only one ARS application is used, multiple data sources must be in the same version as the application.

•

Create Shortcuts: Creates an easy-access shortcut on the Window's Desktop.


Downloading from the Web

Navigation: Application Manager >

Downloading from the Web

New updates and installations first involve downloading an application file (*.app) either from teh ARS website (www.arss.com) or from an ARS CD. In both cases, the "Download From Web" button will find the application file. This section describes the process of using the "Download From Web" button to obtain an application file.

Download an Application from the Internet:

1.

Open the Application Manager from the ARS5 folder or desktop shortcut.

2.

The Application Manager displays.

3.

Select the application to download the application file for.

4.

Select the "Download From Web" button.

5.

Select the "Yes" button on the prompt.

6.

The progress bar will indicate how much of the application has been downloaded.

7.

When it is completed, the application file has been downloaded and ready to update.

Copy an Application File from a CD:

1.

Insert an ARS update CD into the CD-Rom drive.

2.

Open the Application Manager from the ARS5 folder or desktop shortcut.

3.

The Application Manager displays.

4.

Select the application to download the application file for.

5.

Select the "Download From Web" button.

6.

Select "Yes" button on the prompt.

7.

The progress bar will indicate how much of the application has been copied.

8.

When completed, the application file has been copied and is ready to update.


Application Manager Processes

Navigation: Application Manager >

Application Manager Processes

There are four basic processes that can be performed by the Application Manager: Update, Backup, Data Source and Create Shortcuts. The following describes the steps involved in performing each of these processes.

Performing Updates:

1.

Select the application to update.

2.

Perform the "Download From Web" process. (Reference: Application Manager - Downloading from the Web)

NOTE: An application will not update with an older version of the application file. After downloading from the web, look in the version info (Reference: Application Manager - Version Info) to determine whether the package is newer than the installed version.

3.

Select the "Update" button.

4.

Select the "Yes" button on the prompt.

5.

A progress bar displays.

6.

When the progress bar finishes, the application has been updated and a message appears asking whether to run the newly updated application.

Performing Backups:

1.

Select the application to backup.

2.

Select the "Backup" button.

3.

The "Save As" prompt displays.

4.

Select a file path where to save the backup file.

5.

Select the "Save" button.

6.

A backup file has been saved at this location.

Updating Data Sources:

1.

Select the application for which a data source will be updated.

2.

Select the "Data Source" button.

3.

The "Update a Data Source" window displays.

4.

Enter the file path of a data source or find one using the browse button.

5.

Select the "OK" button.

6.

A progress bar displays.

7.

When finished the data sources has been updated.

Creating Shortcuts:

1.

Select the application for which to make a desktop shortcut.

2.

Select the "Create Shortcut" button.

3.

A shortcut has been created on the desktop.


Version Info

Navigation: Application Manager >

Version Info

The version info option displays information about the application version. The version is in the form of a five-digit number, 5.****. It has a version number for the current application and data sources as well as the last downloaded or copied application version and data sources.

Viewing Version Info:

1.

Open the application Manager from the ARS5 folder or from the desktop shortcut.

2.

The Application Manager displays.

3.

Select the application to find the version information for.

4.

Select the "Version Info." button below the application window.

5.

The "Version Information" window displays.

•

Package refers to the most recently downloaded or copied version of the application.

•

Installed refers to the most recently updated version of the application.


History

Navigation: Application Manager >

History

The history feature keeps a record of all processes preformed by the Application Manager. Each application has its own detailed history, including: Updates, Backups, Data Source Updates and Creating Shortcuts. The history records the process that was performed, whether or not a process was successful, the application version and the date and time the process was performed.

Viewing an Application's History:

1.

Open the Application Manager from the ARS5 folder or desktop shortcut.

2.

The Application Manager displays.

3.

Select an application.

4.

Select the "History" button.

5.

The "History" window displays.


Scheduler

Navigation: »No topics above this level«

Scheduler

The Scheduler application allows the user to schedule one-time or reoccurring events in other ARS Version 5 applications.

A scheduled event performs one or more tasks based on dates, items, number of occurrences and occurrence intervals. These are defined when the event is created but can be modified at any time prior to the event expiring.

Example: An event is scheduled to discontinue the pricing of a monthly promotion. This event can be scheduled at the beginning of the promotion and will perform the task on the day th epromotion is scheduled to end.

Terms:

•

Schedule: Refers either to an event or group of events that are set to perform tasks on a pre-defined timing system, as well as to the timing system itself.

•

Event: An event is scheduled to perform tasks. There is no limit on the number of events you can schedule and there is no limit to the number of tasks each event can perform. For ease of use and modification, it is recommended that restricting a small number of tasks to each event.

•

Tasks: Is a process that can be done manually within the various ARS Version 5 Applications. Using scheduler allows a user to have these tasks performed automatically at precise dates and items with unlimited recurrency.

Procedures:

Scheduling events is a simple process that consists of three easy procedures.

•

Procedure One: Add a schedulable application.

•

Procedure Two: Schedule an event, made simple by using the Scheduler Wizard.

o Step One: Describe the schedule event.

o Step Two: Setup the schedule dates.

o Step Three: Select tasks.

o Step Four: Enter settings specific to the task(s) selected.

o Step Five: Finish.

•

Procedure Three: Activate the Scheduler Timer


Add a Schedulable Application

Navigation: Scheduler >

Add a Schedulable Application

1.

Select Data->Applications from the main menu bar.

2.

The "Schedulable Applications" data grid displays.

3.

Select the "New" button from the basic toolbar.

4.

The "Add Schedulable Applications" form displays.

5.

Enter a description for the application in the "Desc" field.

6.

Select the "Find Application" button to browse for an ARS application. Scheduler can utilize ARS applications containing an .exe or .dbc file extension. Once an application has been selected, the remaining fields will be filled.

•

Name: The type of ARS application.

•

Datapath: The data source (.dbc) within the application that will be accessed by scheduler.

•

Exepath: The location of the application file (.exe).

•

Compath: The location of the automation server.

7.

Click the "Add" button to complete the "Adding a Schedulable Application" procedure.


Create a Scheduled Event

Navigation: Scheduler >

Create a Scheduled Event

Being able to schedule events to perform tasks within other ARS Version 5 Applications is the main purpose of the Scheduler Application. The following section describes proper procedures for setting up Scheduled Events.

1.

Select Data->Schedule from the main menu bar.

2.

The "Schedule" data grid displays.

3.

Select the "New" button from the tool bar.

4.

A Scheduling Wizard now appears.

5.

The scheduling wizard is a feature that will ask questions and then uses the answers to automatically set up an event.

Step One: Describe the Schedule Event

In this step the event being created is named, the application the event is affecting is selected and optional descriptive information may be entered.

1.

Enter a descriptive name for the event being created.

2.

Select the application in which th event will take place.

3.

The applications in the drop-down menu are taken from the "Applications" data menu. When the application is selected, the file paths for the active data source (.dbc) and the application file (.exe) will be entered automatically into the corresponding fields. (Reference: Scheduler - Add a Schedulable Application)

4.

Enter detailed information in the "Notes" area. Though this is an optional field, it may prove useful in the future reference to enter relevant information. For example, a summary of the event's task, the user who created the event or the date the event was created. These notes will be accessible using the "Notes" button in the "Schedule" data grid.

5.

Select the "Next" button.

Step Two: Setup the Schedule Dates

In this step, the date and time the event's tasks will occur are set. If the event is intended to re-occur, the number of times it needs to occur is entered, as well as the time interval between occurrences.

1.

Enter the first date the event will occur. For single-occurring events, this is the only date that will occur. Selecting the drop-down arrow next to the "Date" field will display a calendar. The date may be picked from this calendar.

2.

Enter the time of day the event will perform the task(s).

Example: Because this event is intended to perform yearly resets for the next five years, the schedule will read: Schedule will occur on 1/1/07 at 12 a.m., 5 times every 365 days.

3.

Enter the number of times the event will occur. If a zero is entered in this field, the event will continue to perform its task(s) indefinitely until it is deleted from Scheduler.

4.

If the event is re-occurring, enter the time between occurrences. Using hour and day increments, enter the time interval between occurrences.

Example: If the event is required to occur once ever week for an indefinite period of time, the schedule should read: 0 occurrences every 7 days.

5.

Select the "Next" button.

Step Three: Select Tasks

In this step, select the task the event will perform from the list of available tasks.

1.

Select the type of task using the drop-down menu.

2.

Add tasks to the task list by individually selecting them with the left mouse-click. Click on the "Add" button to add tasks to the schedule list. There is no limit to the number of tasks each event can perform.

Note: To remove a task, select a task and click on the "Remove" button to clear single tasks or select the "Remove All" button to clear the entire list.

3.

Select the "Next" button.

4.

When adding tasks to an event, keep in mind Scheduler will perform tasks in the order they were added to an event.

Step Four: Enter Settings Specific to the Event or Report Selected

In this step, select functions specific to each task. This step allows the user to customize tasks for optimal performance.

Step Five: Finish

Click the "Finish" button to schedule these tasks. This step will complete the event scheduling and process and close the Scheduling Wizard.


View Scheduled Events and Tasks

Navigation: Scheduler >

View Scheduled Events and Tasks

1.

Select Data->Schedule from the main menu.

2.

A "Schedule" window displays.

3.

Select the "General" tab. Each active scheduled event displays in the data grid.

•

Name: Name of the item.

•

Appname: Name of the ARS application the item is affecting.

•

Datapath: Click on the "Memo" button to view the path and name of the data source for this item.

•

Nextoccur: Date of next occurrence.

•

Occurrences: Number of times the item will occur.

•

Re-occur: Number of times the item will reoccur.

•

Occurred: Number of time the item occurred.

•

Notes: Optional information about the scheduled event.

View Tasks within a Scheduled Event:

1.

Select the "Tasks" tab. Tasks specific to the selected event will populate the data grid.

•

Name: The name of the task performed by the event.

•

Howtocall: The code used to perform the task.


Delete a Scheduled Event

Navigation: Scheduler >

Delete a Scheduled Event

Delete Events:

Deleting events deletes all tasks associated with the event.

NOTE: When a schedule performs its final occurrence, it will automatically be deleted from the "Schedule" menu and records of its performance can be found in the "History" data grid.

1.

Select Data->Schedule from the main menu bar.

2.

A "Schedule" window appears.

3.

Select the event to delete.

4.

Select the "Delete" button from the basic tool bar.

5.

Select the "Yes" button to delete this event and all associated tasks.

Delete a Task within an Event:

When a task is deleted from an event only that task will be deleted. All other tasks within that event will continue to occur.

1.

Select Data->Schedule from the main menu bar.

2.

A "Schedule" window displays.

3.

Select the event of the task you want to delete.

4.

Select the "Tasks" tab.

5.

Select the task to delete.

6.

Select the "Delete" button from the basic tool bar.

7.

Select the "Yes" button to delete this task from the event.


Run Item Events

Navigation: Scheduler >

Run Item Events

In order for scheduled events to perform the timer must be activated. The time is located in the upper left-hand corner of the screen. When it is not activated, it appears as a calendar with a red dot. When the timer is activated, it appears as a calendar with a clock.

•

Activated:

•

Deactivated:

1.

Click on the "Timer" icon in the upper left-hand corner of the screen.

2.

Activate the timer by select the "Enable" button or Deactivate the timer by selecting the "Disable" button.

If the timer is activated after being inactive during a period when a schedule should have ran, it will begin re-scheduling events at the soonest possible schedule. It will not run the schedules that were missed. It will place these missed schedules in the "History" data grid and a record that the schedule had been missed will be found in the "Notes" memo. (Reference: Scheduler - View History of Events)


View History of Events

Navigation: Scheduler >

View History of Events

To view the history of events that have occurred:

1.

In Scheduler, select Data->History from the main menu bar.

2.

The "History" data grid displays,

•

Name: The name of the event that had been performed.

•

App: The ARS Version 5 application in which the event had performed a processed.

•

Success: Identifies whether or not the schedule ran successfully.

•

Started: The time the scheduled event began performing its tasks.

•

Stopped: The time the scheduled event had finished performing its tasks.

•

Datasource: the data source within the application that was accessed by the scheduled event.

•

Notes: In the event an event is unsuccessful, Information about the failure will be found in the "Notes" memo. NOTE: This memo does not contain the information from th e"Notes" section filled in using the scheduling wizard.


Vendor Catalog

Navigation: »No topics above this level«

Vendor Catalog

The Vendor Catalog feature allows data from a vendor to be imported into the IMS system. The Vendor Catalog feature has the following applications:

•

Inquire if a vendor stocks a certain item, may include cost and package quantity.

•

Add items from the vendor catalog to the item database.

•

Add item cross references based on existing items and items added from the vendor catalog.

Update item costs in the cross reference database.

•

Create a group price change based on vendor catalog prices.

Vendor catalogs must be obtained directly from the vendor. ARS does not distribute vendor catalogs or requisition vendor catalogs from vendors.

Vendor catalogs may come in many different formats including text documents and Excel spreadsheets. Please feel free to have you vendor contact us with any questions they may have regarding the vendor catalog conversion.

ARS provides the interface that allows a vendor catalog to be uploaded into the IMS. If you require an interface for a vendor that is not listed on the ARS website, contact the ARS Support staff about having a new interface created.

There are no fees associated with the Vendor Catalog feature.


Download and Interface

Navigation: Vendor Catalog >

Download and Interface

Once a vendor catalog file has been obtained from a vendor, an interface must be downloaded from the ARS website (www.arss.com). If an interface cannot be found on the ARS website for a particular vendor, contact the ARS support staff to see about have a new interface created.

To download an interface from the ARS website:

1.

Logon to the internet.

2.

Navigate to the ARS Website, at www.arss.com.

3.

Select "Client Login".

4.

Enter the username and password, select the "Submit" button. If you do not know your ARS username and password, contact the ARS Support staff.

5.

Select the "Inventory Management System" link.

6.

Select the "Interface" link from the blue menu box.

7.

Scroll down until you see, "Click here for Vendor Catalogs", select this link.

8.

Search the Vendor Catalog listing for the appropriate vendor.

9.

Right click on the "Interface" button next to the vendor.

10.

Select the "Save Target As" option. (If using Mozilla Firefox, Select the "Save Link As" option)

11.

Navigate to the IMS5 directory.

12.

Save the interface file in the "Interface" folder.

13.

The process of downloading the interface is finished. A prompt will appear to register new interfaces the next time the "Interface" button is selected in the IMS.

14.

Select the "Yes" button.


Interface a Vendor Catalog

Navigation: Vendor Catalog >

Interface a Vendor Catalog

To interface a vendor catalog:

1.

Select Data->Vendor Catalog from the main menu bar.

2.

The "Vendor Catalog" data grid displays.

3.

Select the "New" button from the basic tool bar.

4.

The "Add Vendor Catalog" form displays.

5.

Enter a vendor in the "Vendor" field or select the "Lookup" button.

6.

Enter additional notes in the "Notes" field. (Optional)

7.

Select the "Add" button to save this information.

8.

Select the "Close" button to exit.

9.

Select the "Detail" tab.

10.

Select the "Interface" button from the basic tool bar.

11.

A "Choose an Interface" form displays.

12.

Select the appropriate interface and select the "OK" button.

13.

Locate the vendor catalog file and select the "OK" button.

14.

The vendor catalog will be interfaced into the IMS.


Add an Item from a Vendor Catalog

Navigation: Vendor Catalog >

Add an Item from a Vendor Catalog

Items may be added to the item database from the vendor catalog. This allows item data such as description, style, UPC and price that has been transmitted from the vendor to be automatically added to the item database. Class, manufacturer, serial group and other item setup data is not added from the vendor catalog and needs to be manually entered.

To add an item from a vendor catalog:

1.

Select Data->Catalog from the main menu bar.

2.

The "Vendor Catalog" data grid displays.

3.

Select a vendor catalog.

4.

Select the "Detail" tab.

5.

Select an item and select the "Add Item" button.

6.

The "Add Item" form displays.

7.

Enter item information.

•

Class, manufacturer, serial group and other item setup data is not added from the vendor catalog and needs to be manually entered.

•

For convenience, the class, manufacturer, serial group and item setup information entered for an item is retained the next time an item is added. This helps speed up the process of adding similar items within a catalog.

•

REMINDER: Because serial group information is retained between adding items, make sure the serial group is set properly so non-serialized items are not prompt for log numbers at the POS!

8.

Select the "Add" button to save this information and exit.


Build Xref and Update Last Costs

Navigation: Vendor Catalog >

Build Xref and Update Last Costs

The Vendor Catalog feature allows cross reference numbers to be created for existing items in the system and last costs to be updated in the cross reference database.

1.

Select Data->Vendor Catalog from the main menu bar.

2.

The "Vendor Catalog" data grid displays.

3.

Select the "Detail" tab.

4.

Select the "Bld Xref" button from the basic tool bar.

5.

A prompt displays, "Are you ready to create the vendor cross references?"

6.

Select the "Yes" button.

7.

Another prompt displays, "Update last cost in existing cross references?"

8.

If so, select the "Yes" button.

9.

The process will run and will display after words how many cross references have been added to the cross reference database.


End of Year

Navigation: »No topics above this level«

End of Year

This section describes the End of Year procedures, which are: Backup, Reports and Resets.

End of Month procedures should always be done before End of Year. (Reference: End of Month) Once End of Month procedures are complete, FOM should remain off during the End of Year Resets.

The following steps will need to be taken for the End of Year procedures:

1.

Perform a backup of the IMS directory.

2.

End of Year Report Printing.

3.

End of Year Resets.


Perform a Backup of the IMS Directory

Navigation: End of Year >

Perform a Backup of the IMS Directory

Before performing a backup, make sure everyone is out of the IMS and FOM is turned off. To perform a backup of the IMS5 directory.

1.

Open the Application Manager.

2.

Highlight the IMS5 application in the window.

3.

Select the "Backup" button.

4.

The "Save As" form displays.

5.

Select the location to save the backup file.

6.

Select the "Save" button to start the backup process.

Once the backup has been saved, you will be able to revert to the current state of the IMS if any problems occur during End of Year Resets. If any problems do occur during the End of Year Resets and you need to revert to the IMS5 backup, please contact the ARS Support staff.


End of Year Report Printing

Navigation: End of Year >

End of Year Report Printing

This section provides the reports that should be printed at the end of the year. They are: Class Sales Report, Manufacturer Report, QoH Report, Item YTD Report, Vendor Cross Reference Report, Vendor Purchase Report and the Special Order History Report.

•

Class Sales Report:

This report provides year-to-date sales data for departments and classes which includes the gross profit percentage.

1.

Select Reports->Department/Class from the main menu.

2.

Select "Class Sales", select the "Next" button.

3.

Select the next button through the filter options.

4.

Select Sorts:

•

Primary Sort: Department Description.

•

Secondary Sort: Class Description.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Check the "Totals Only" option.

8.

Select the "Print" button.

•

Manufacturer Report:

This report identifies the amount of co-op dollars that are available from each manufacturer.

1.

Select Reports->Vendor/XRef/Mfg from the main menu bar.

2.

Select "Manufacturer", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sort:

•

Primary Sort: Manufacturer.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

•

QoH Report:

This report reflects the quantity on hand in number of units and dollar value of the items.

1.

Select Reports->Item from the main menu bar.

2.

Select "Quantity on Hand", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Primary Sort: Class Description.

•

Secondary Sort: Item Number (This provides a full listing of inventory).

5.

The output options window displays.

6.

For a Class QoH report, check the "Totals Only" check box from the printing form.

7.

For a one-line report, select Primary sort: Item Number, Totals Only.

8.

Select the "Print" button.

•

Item YTD Report:

This report provides a sales history for each item.

1.

Select Reports->Item from the main menu bar.

2.

Select "Item YtD", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Use the same sorts as you use on your Daily Sales reports.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

•

Vendor Cross Reference:

This report shows how much of an item has been received from a vendor in terms of both quantity and dollar amount (Purchase $). An item may be included in this report more than once, depending on how many vendors the item is purchased from.

1.

Select Reports->Vendor/XRef/Mfg from the main menu bar.

2.

Select "Vendor Cross Reference", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Sort by: Vendor

5.

The output options displays.

6.

For a shorter listing, select Totals Only.

7.

Select the "Print" button.

•

Vendor Purchase Report:

This report will print out total purchases in terms of quantity, dollar amount and freight for each vendor for year, month and period to date as well as previous year.

1.

Select Reports->Vendor/XRef/Mfg from the main menu bar.

2.

Select "Vendor Purchase", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Primary Sort: Vendor

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.

•

Special Order Report:

This report shows how frequently items were special ordered.

1.

Select Reports->Purchasing from the main menu bar.

2.

Select "Special Order History", select the "Next" button.

3.

Select the "Next" button through the filter options.

4.

Select Sorts:

•

Primary Sort:Description 1 or Cross Ref Number.

5.

Select the "Next" button.

6.

The output options window displays.

7.

Select the "Print" button.


End of Year Resets

Navigation: End of Year >

End of Year Resets

After all report have been printed, the final step in the End of Year procedures is to perform the End of Year Resets. To do this:

1.

Make sure no one else is logged into IMS and FOM is turned off.

2.

Select Resets->Year from the main menu bar.

3.

Check the following:

•

Item Totals

•

Class Totals

•

Vendor Totals

•

Manufacturer Totals

•

Clerk Totals

•

XReference Totals

•

A/R Customer Totals

•

Mail List Totals

•

Tax Totals

•

General Ledger Totals

Once these totals have been reset, the totals will appear on many reports and forms under columns with a Previous Year heading or PY.


Glossary

 Top Previous

Navigation: »No topics above this level«

Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

12 Month Sales Report: Purpose of this report is for determining the activity of the item during the past 12 months. Each items activity is listed by month so the buyer will have information to determine when product is needed in the store.

80/20 Rule: States that a small number of causes (20%) is responsible for a large percentage (80%) of the effect.

A

A/R Detail Report: This report is a listing of the account activity that will be printed on the customers statement.

A/R Statements: A/R Statements are selected from Reports->Accounts Receivable->A/R Statements on the main menu bar. Once you select this option, the system uses the report wizard to allow selection of the sorts.

Account: An account is a unique number assigned to each accounts receivable customer. During a charge transaction at the register, the account number is needed to complete the transaction.

Accounts Receivable (A/R): A balance forward system used to track house account transactions from the POS, A/R Detail option and the Sale Order Entry system. Statement and transaction detail are stored, allowing the printing of reports and statements.

Address: Addresses are tracked for customers, vendors and clerks and are used in many of the features within the application (Mail List, Accounts Receivable, Gift Certificates, Work Orders, Layaway, Purchase Order, etc.)

Application Program: Software that performs a specific function. An example would be IMS5 or POS5.

Acquisition/Disposition Reports: This report complies with the specification from the B.A.T.F. gun log system. It is used to print listings of serial number items that are in the system regardless of the sold status.

Top of Page

B

Back Order: Is an item or order that is not in stock, but is re-ordered and will be available at a later time.

Backup: To copy files to a second medium (a disk or tape) as a precaution in case the first medium fails.

Balance: This is the remaining balance due.

Barcode: A set of spaces and lines of different widths which are encoded that can be scanned at the register and interpreted into numbers to identify an item.

Top of Page

C

Cancel Date: This is the date that the vendor should cancel the PO if it is still outstanding.

Cash-On-Delivery (COD): When a customer pays for the items when delivered, instead of upfront.

Central Processing Unit (CPU): The "brain" of the computer.

Class: A class represents a grouping of similar item codes. This makes analysis of reports easier by allowing the sorting or filtering by class. Class totals are also accumulated independently from the item sales. These class totals are most often used for reporting to a financial system. Each class is assigned to a department. This is done to allow the class reports to be sorted or filtered by department.

Class Reports: This report is useful for determining the performance of the store at a quick glance and is recommended that it is printed at the end of each month.

Clerk: Clerks are only used by the POS system. There are several reasons why clerks are used in the system: Identify on the receipt the person who performed the transaction, identify on adjustment reports clerks that performed negative sales and authorizing certain functions to be performed by a clerk.

Clicking: Gently pressing the left mouse button is one way to give the computer a command to do something.

Color: Color is a user defined field. It is generally used for entering the color of a product for reporting purposes.

Column: Contains the data for a field within each record in a data grid.

Column Label: A label which is the name of the field associated with the column.

Contribution Margin: The sales revenue less variable costs. It is the amount available to pay for fixed costs and provide any profit after variable costs have been paid.

Credit Limit: is the amount the cash register checks before allowing a charge transaction to occur for an A/R account. If the balance due plus the current transaction exceeds the credit limit, a managers approval is necessary to complete the transaction.

Top of Page

D

Daily Sales Report: The Daily Sales report is one of the most useful reports in the system. The information printed, reflect sales activity for each item from the day selected. This report should be used to find pricing errors and out of stocks.

Data grid: Provide the main work area for the application. The data grid is designed in rows and columns.

Data source: Contain a set of tables that stores the user's information.

Date Field: Holds date values.

Date Sold: The date that an item was sold.

Department: Used to group classes together for reporting purposes.

Deposit: The dollar amount initially paid against a layaway.

Direct Product Profitability (DPP): A method that plans variable markups by determine the profitability of the item by calculation the adjusted per unit gross margin and assigning the direct product costs to the item for expenses like distribution and selling.

Discount: A certain dollar amount or percentage off an item.

Diskette: Most often known as the A:\Drive, is portable data storage.

Distressed Goods: Items that have been damaged.

Dollar Discount: Used in the promotion system as a markdown amount for promoted items. Promotion items selected individually can be discounted by a given dollar amount.

Double-Clicking: Refers to quickly clicking the left mouse button twice.

Drag and Drop: Refers to using the mouse to move an object or item from one location to another.

Due Date: This is the date the purchase order is expected to be received.

Top of Page

E

E-Commerce: Buying and selling goods on the internet.

Economic Value Added (EVA): Is net operating profit minus an appropriate charge for the opportunity cost of all capital invested in an enterprise. EVA = Net Operating Profit After Taxes - (Capital * The Cost of Capital).

EDI (Electronic Data Interchange): Used to provide standard data layouts for various types of data. Data conforming to an EDI standard can be interpreted by any system using that standard.

EDI Receiving: Allows receiving invoices electronically from a vendor. This is only possible if the option is supported by the vendor. The electronic communication is performed via modem and phone lines.

Exchange: There are two definitions for this. The first one: Items that are returned to a store and swapped for a comparable item. The second definition: A business-to-business marketplace for buying or exchanging goods and services with another business or businesses.

Exchange policy: A set up written rules to follow when items are returned or exchanged.

Expenses: What it costs to operate a business.

Extended Cost: The extended cost is calculated by multiplying the unit cost by the received quantity. When the extended cost is entered, the unit cost is automatically calculated.

Extended Price: The extended price is calculated by multiplying the ship quantity by the price.

Event: An event is scheduled to perform tasks. There is no limit on the number of events you can schedule and there is no limit to the number of tasks each event can perform. For ease of use and modification, it is recommended that restricting a small number of tasks to each event.

Top of Page

F

Fiber Content: The percentage of fabrics used in a particular item.

Finance Charge: Used to calculate the monthly finance charges. The charges are based on the previous balance less any money received on account or credits issued.

First in, First Out (FIFO): A method of accounting for inventory where the items purchased first is assumed to be sold completely before items purchased later are sold.

FOB (Freight on Buyer): Used if the order is shipped from some other location.

Forecasting: Predicting sales or trends in the future.

Top of Page

G

Gift: A numeric field to identify each individual gift certificate or store credit in the system. Used by the POS system to track the remaining balance on each individual gift certificate. The amount purchased is subtracted from the remaining balance, a receipt is issued with the amount of credit still available on the gift certificate.

Gift Certificate: Are paper certificate or card that can be redeemed for a certain dollar value at a specific store.

Gift Receipt: A gift receipt is another receipt given to the customer that does not have prices on it.

GP (Gross Profit): this is the gross profit percentage for the listed item code. The GP is calculated by subtracting the cost from the price dividing the result by the price and then multiplying it by 100 ((price-cost)/price) * 100.

Gross Margin: The profit before deducting operating expenses.

Group Price Change: Group price changes a group of items to be selected from the inventory file by specifying a primary and/or secondary range. Once a group of items are selected the prices can be adjusted in a number of ways. The price can be adjusted by a dollar amount, percent amount, force the prices for all items to a specified price, price can be calculated based on the gross profit percent that is specified and edit the price for items on an individual basis. An example for this option is to change or set the price of all similar items that differ only by color or size.

Top of Page

H

Hard Disk: Most often is the C:Drive, which is data storage of the CPU.

Top of Page

I

Initial Markup: The very first markup on an item from cost to retail price.

Internet Retailing: The selling of goods or services through the Internet.

Inventory: Items that are in-stock.

Invoice: when a work order is invoiced, an invoice is printed and all items used in the repair are relieved from inventory. A copy of the invoice is stored in the invoice history database and the work order is removed form the list of existing work orders.

Invoice Total: Invoice total is the total of the entire invoice. It includes the discounts and freight applied to individual items on the invoice.

Item Code: Each individual item tracked through the system must have a unique item code assigned to it, which is an item code. Item codes are sometimes referred as SKU, PLU or UPC.

Item to Item Transfer: Provides a way to transfer one or more of a particular inventory item to a different inventory item. The intended purpose is to break multi-packs or cases into individuals as needed. This allows both the case and each to be sold as single units.

Top of Page

J

Joint Venture: Is a partnership or agreement for a certain purpose.

Top of Page

K

Keyboard: A device that is similar to the typewriter in addition of having PC specific keys.

Keystone Markup: A markup that equals the cost of the items, essentially taking the cost of an item and doubling it to figure out the retail price.

Kit Adjustment: When a kit item code is sold, inventory is relieved from the item codes that make up the kit. The inventory quantity sold through a kit is accumulated in the kit adjustment field. This number is an adjustment so it appears negative.

Kit Report: The kit report prints the items that are linked to a kit item. This report looks at the cost of each item in the kit along with the selling price of the kit to calculate gross profit margins.

Top of Page

L

Landscape: When selecting the landscape option, this sets the printer to print pages with landscape orientation.

Last cost: Last cost is the cost from the vendor when this item was purchased last. This information is updated automatically each time the item is received through the Receive by Invoice or Purchase Order options.

Last Date: The last date a customer made a purchase at the cash register.

Last Freight: this is the freight charge amount from the last order that was received.

Last in, First Out (LIFO): A method of accounting for ending inventory where items purchased last is assumed to be sold entirely before any earlier purchased items are sold.

Layaway: Layaway is a part of the system that tracks the customer, items and dollars for a layaway transaction. Each layaway is assigned a number when it is created. Reset layaway removes all layaway's in the system with zero balance or that are marked for deletion.

Layaway Item Report: The layaway item report prints the items that are currently on layaway's.

Leader Pricing: Pricing items at lower than usual prices in order to appeal to customers.

Limited Warranty: A statement of what conditions and how long a manufacturer guarantees that an item will work, repair or replace if there is a problem with the item.

Linked Adjustment: Linked adjustment is the number of units relieved from the quantity on hand through item codes linked to the item.

Linked Item: Used for the purpose of selling the same items in different package quantities.

Linked Quantity: The number of units to be relieved from the inventory of the linked item.

Log: Each serial item must be identified by a unique number, known as a log number. This number is assigned when the item is received and used when the item is sold through the POS system.

Loss Leader: Items that are sold at or below cost.

Top of Page

M

Mail Detail: To view all mail list customer detail.

Mail Detail Report: This report is a listing of the items purchased by customers.

Mail List: The mail list system tracks individual customer information in the system. A mil list customer can be entered into the system at the POS or through the IMS. Each customer is assigned a unique number (mail number) entered after a transaction is completed. This customer information is stored in the mail list file.

Mail Number: The mail number is a unique number assigned to each customer in the mailing list system.

Main menu bar: Is a horizontal menu with a list of options.

Maintained Markup: The final markup on an item based on the selling price.

Manufacturer: The manufacturer of products customers buy.

Markdown: Lowering the selling price of an item.

Market Segmentation: The process of dividing the total market into smaller sections based on similar characteristics.

Marking: Placing a price on an item before putting it out on the shelves.

Markup: The difference between the selling price and the cost of an item.

Maximum Quantity on Hand: Maximum quantity on hand is not sued within the system for any specific purpose. Many users will use the field for entry of the minimum amount that can be purchased.

Memo Field: Lengthy text or combinations of text and numbers.

Merchandising: The busying and selling of goods.

Minimum Quantity on Hand: Mainly used for generating reorder reports. A reorder report will print only items where the quantity on hand is equal to or less than the minimum quantity.

Monitor: A device that displays the screen.

Month to Date Sales (MTD): Month to date sales is the sales data that is accumulated for the current month.

Month to Date Sales Reports: Month to date sales reports are used to print the month to date sales information. This report should be printed at the end of each month.

Mouse: A pointer device that selects, moves, opens and changes objects on the screen.

Mouse Buttons: Two buttons located on each side of the mouse.

Mouse Pointer: Is the arrow on the screen that indicates where the mouse is currently pointing.

Mtdc: This is the month to date cost.

Mtdfd: The month to date freight dollar totals.

Mtdmk: Total of all markdown dollars for the selected class or item code since the last reset.

Mtdpd: Month to date quantity purchases of an item code that is stored.

Mtdpq: Month to date quantity purchases of an item code that is stored.

Mtdq: Month to date quantity sold.

Mtds: Month to date dollar sales.

Multiple-Pricing: Selling 2 or more of the same item. For example, 2/$1.00 but selling them individually at .70. This is known as Split Quantity in the IMS system.

Multistore: The multiple store option can be used by any retail operation with more than one location or store. Each location has its own inventory management system and maintain its own inventory.

Top of Page

N

Number Field: Numeric data used in mathematical calculations.

Top of Page

O

Objective-and-Task Method: A budget technique that relates the advertising budget to the sales objective.

On Order: The on order field is the number of units for this item on the active purchase orders. Each time a purchase order is updated or canceled, this number is automatically adjusted to reflect the current number of units on order.

Online Retailing: The selling of goods or services through the Internet.

Open PO Report: This report provides information on which PO's are open, what items are on them, how many items are on the order, etc.

Open-to-Buy (OB): Is the difference between planned purchases and stock that has been already ordered. (The dollar amount of items that a buyer can order for a certain period)

Open to Buy Report: This report is a listing of the purchases by class and the remaining balance of the budget that has been assigned.

Operating System (OS): Software that controls how a computer does it's most basic operations: store files, talks to printers, etc. The OS controls the overall activity of a computer. An example of an OS is Windows XP.

Order Date: Every type of order is assigned an order date. The order date is the date the order was created.

Order Number: Through the sales order invoice option, this is the order number of the invoiced sales order.

Order Quantity: The quantity ordered.

Order Total: The total of the invoiced order.

Original Markup: The very first markup on an item from cost to retail price.

Other: Other is a user defined field where information can be stored about an item.

Top of Page

P

Package Quantity: A package quantity indicates the number of retail units contained in each unit purchased from the vendor. When receiving merchandise the receive quantity is multiplied by the package quantity to determine the number of units to add the quantity on hand.

Paradigm: A paradigm is a typical pattern of something.

Paradigm Shift: Change or trend in a typical pattern.

Pareto Principle: States that a small number of causes (20%) is responsible for a large percentage (80%) of the effect. This is also known as the 80/20 rule.

Percent Discount: Used in the promotion option to calculate a percentage markdown for promoted items.

Percentage-of-Sales Method: The budgeting for an ad based on a the percentage of a sales figure, such as past sales, anticipated sales, or a combination of both.

Periodic Inventory: A method of to find the value of merchandise at periodic intervals by taking a physical count of the stock.

Perpetual Inventory: A method for tracking and to know the value of inventory and quantity of items on hand at any time by tracking sales, returns and receipts with information systems.

Physical Inventory Count: Used to verify or correct quantity on hand counts for a select group of item codes.

PIN: PIN (Personal identification number) is a number used for security through the register software. Each clerk has a pin and must enter it before performing transactions at the cash register. The pin is not displayed or printed on any reports at the cash register. A pin number is needed to perform any function at the register that can alter or display information stored within the system.

PO #: An abbreviation for the purchase order number. Each purchase order in the system must be assigned a unique PO #. This number can be alpha-numeric.

PO Total: This is the total of the current PO. It includes the discount and freight charges specified for the items included on the PO.

Portrait: When selecting the portrait option, this sets the printer to print pages with portrait orientation.

Previous Balance: Previous balance is the amount of the unpaid balance from the last A/R reset. This number is printed on the statement along with any transactions that have occurred. When calculating finance charges all credits and received on accounts are subtracted from the previous balance and finance charges are calculated on the remaining amount

Pick Rate: A ratio that that is determined by the number of times an EAS system detects an active EAS tag or label.

Price War: Occurs when a retailer under-prices the competition, which can create a cycle of two or more retailers to lower prices in turn to beat the other.

Promotion GP%: Same as the GP% except (Price1-Markdown) is used in place of Price 1 when the calculation is performed.

Promotional Advertising: Promotional Advertising is advertising to get customers to come to the store by featuring items and pricing.

Promotional Discount: A lowered retail price for a sale or promotion.

Promotion Price: Promotion price is the items standard price less the markdown (discount amount) for the item.

Proximity Deactivation: The process of turning off EAS labels which the label is not required to come into contact with a pad and which allows source tagging with hidden EAS labels.

PTD Sales: Period to date (PTD) sales is sales data accumulated for a user defined period. MTD totals can be reset from the proper Reset option.

PTD Sales Report: Period to date sales reports are used to print the PtD sales information.

Ptdc: Period to date cost.

Ptdfd: This is the period to date freight dollar totals.

Ptdmk: This is a total of all markdown dollars for the selected class or item code since the last reset.

Ptdpd: Period to date dollar purchases of an item code that is stored.

Ptdpq: Period to date quantity purchases of an item code that is sorted.

Ptdq: Period to date quantity sold.

Ptds: Period to date dollar sales.

Top of Page

Q

Quantity on Hand: Represents the current number of units in stock for this item.

Quantity on Hand Report: Purpose of this report is used mostly at the end of the month to determine the value of inventory.

Quantity Received: This is a numeric field for the quantity received for each item.

Top of Page

R

Received Date: The date the item was entered into the system.

Recipient: The person who received the gift certificate.

Refund: Cash or store credit that is given back to the customer.

Reindex Files: Reindex files is a selection from the main menu bar (File->Utilities->Reindex). Select this option to erase and re-cerate index files for all indexed data files in the system. Index files are separate from the data files but determine the order in which the data appears. A reindex must be done each time data is restored or copied, an index file damaged error has occurred or an "end-of-file encountered" error has occurred. Reindexing does not remove any data from the system.

Reserve Stock: Stock that is stored in an area that customers do not have access to.

Retail Markup: A markup that equals the cost of the items, essentially taking the cost of an item and doubling it to figure out the retail price.

Retail Method: A method that estimates the cost of an ending inventory on the basis of a ration of the cost of goods that is available for sale relative to the retail price of the goods available for sale.

Retail Price: Price that is placed on the item for the customer.

Rotate Stock: Rotate stock means putting the new stock behind the old stock or replacing all the old stock with the new stock.

Row: Contains the data of a record in a data grid.

Top of Page

S

Sales Analysis Report: This report provides the information you need to analyze inventory. It allows you to rank your inventory items by profit or sales for any of the PTD, MTD or YTD sales periods. The purpose of this report is used to determine what items create the greatest amount of profit dollars compared to the least amount of profit dollars.

Sales Forecasting: Estimate future sales volume based on current sales figures and information from manufacturers, accountants and etc.

Sales per Square Foot of Selling Space: Net sales divided by the square feet of selling space.

Sales Promotion: A way to get customers in the store and build loyalty.

Salvage Goods: Items that have been damaged in storage or transit.

Schedule: Refers either to an event or group of events that are set to perform tasks on a pre-defined timing system, as well as to the timing system itself.

Scroll Bars: On the right hand side of the window, there is a grey bar with arrows at the top and bottom, this is the scroll bar.

Seasonal Discount: A trade discount given to retailers when they order items during the off-season.

Seasonal Merchandise: Merchandise that is available during certain times of the year. For example, Christmas.

Serial Sold Report: This report is a listing of the serial number items that have been sold in a chosen serial number file.

Serial Stock Report: This report is used to print listing and values of serial number items in a select serial number file that are not sold.

Ship Cost: The shipping cost of an item on a PO or invoice. The dollar amount that is specified will be calculated into average cost for the item when the update is performed.

Ship Date: The date the order should be shipped.

Ship Qty: The quantity shipped for the related item code.

Ship Via: Indicates the company used to ship the order.

Shrinkage: Merchandise loss due to paperwork errors, theft, damages, etc.

Special Order: A special order is normally is typically an order of items that are not sold in the store for a specific customer.

Split Quantity: Selling 2 or more of the same item. For example, 2/$1.00 but selling them individually at .70.

Start Date: The start date of an item promotion is used to determine when to activate the item promotion.

Statement: Statements are part of the account receivables system. A statement is printed for each account that has a balance due.

Stock Turnover: A measure to determine how quick merchandise is being sold.

Stop Date: The stop date of an item promotion is used to determine when to deactivate and delete the item promotion.

Stuffers: A piece of advertisement that is accompanied a billing statement or is placed in the shopping bags.

Style: This is usually used for the manufacturer's style or factory number.

Syndicator: A retailer that sells goods and services in affiliation with credit card companies.

Top of Page

T

Tabs: Each tab represents a data grid or viewing form that displays data in different layouts.

Target Market: A group of consumers that a retailer tries to target or satisfy.

Tasks: Is a process that can be done manually within the various ARS Version 5 Applications. Using scheduler allows a user to have these tasks performed automatically at precise dates and items with unlimited reoccurrence.

Tax: Used by the cash register function to determine if an item is taxable.

Tax Exempt: Designates the customer tax exempt status.

Tearsheet: An advertisement, the actual copy.

Text Field: Text or combinations of text and numbers (numbers that do not require calculations).

Tran Cost: This is the extended cost of the items being transferred from one item to another.

Tran Qty: Number of items to transfer out.

Trnfrqty: The quantity of items to transfer from store to store.

Top of Page

U

Unfair Trade Practices Law: This law requires retailers to charge a minimum price for items based on the cost of the merchandise plus a percentage for overhead.

Unit Cost: The cost per received unit.

Universal Product Code (UPC): The UPC identifies a product by using a set of lines and spaces that can be scanned and interpreted into numbers.

Universal Vendor Marking (UVM): Merchandise that is pre-marked by manufactures that can be read by machines and people.

User Defined Field: Fields that store data defined by the user.

Top of Page

V

Vendor: Identifies a company from which products are purchased.

Top of Page

W

Warranty: A written guarantee of a retailer's or manufacturer's responsibility.

Top of Page

X

Top of Page

Y

YTD Sales: Year to date sales is sales data that is accumulated for a fiscal year.

YTD Sales Report: Year to date sales report is used to print the YTD sales information. This report should be printed at the end of the fiscal year as a item sales audit trail.

Ytdc: Ytdc is the year to date cost.

Ytdfd: The year to date freight dollar totals.

Ttdmk: Total of all markdown dollars for the selected class or item code since the last reset.

Ytdpd: Year to date dollar purchases of an item code that is stored.

Ytdpq: Year to date quantity purchases of an item code that is stored.

Ytdq: The year to date quantity sold.

Ytds: Year to date dollar sales.

Top of Page

Z

Top of Page